OUR NEXT ISSUE: Welcometo our Fourth Year of publishing The Islands Marketplace Free Classified
FRIDAY. October 30, 2009 Ad Magazine!! It has been a great experience. To share in our achievement, please

- . take a moment to fill out and send in the Reader’s Survey on Page 14. And thanks to
Advertising Deadline: everyone for three fabulous years, with hopes for many more to come.

Tuesday, Oct. 27,2009

Circulation: 2000+ printed

Have you seen that television things that they really don’t need. then you must agree that we as the
program on A&E called “Hoarders™?  Who cares if people are losing their  consumers are actually the ones with
It is about obsessive compulsive homes trying to keep up with the all the power. Our power is in our

. s a2 hoarding or junk collecting. The Joneses? All that matters is that the  pocketbooks. Itis up to us to exercise
ClaSSlﬁed Llstlngs program shows the lives of people factories are still producing plastic our rights in choosing carefully

« ANIMALS & ACCESS vvvennverevonnn, 3 | who can not stop collecting items, and toxins, the trucks and ships are  which products we purchase and
« ANTIQUES 3 | who can’t throw things out and who still burning oil and moving products  bring home. Don’t let the marketing
« APPLIANCES oo 3 find themselves facing eviction or around the world, to fill the dollar  geniuses convince you that your life
« ARTS & CRAFTS oo 3 losing their families and homes. It is  stores and Walmarts with nicknacks ~ will be better with just one more
« AUTOS FOR SALE 3,56 a little disturbing to watch. for our hoarders, collectors and thing from China. Follow the 100
+ AUTO PARTS & ACCESS. .......cuune. 6 It makes me realize that the root of ~desperate  housewives.  Really?  mile diet for everything, including
« BIKES 6,8 | theirproblemsmaylieinconsumerism, How do these CEOs sleep at night, clothes, toys, gifts, furniture and
+BOATS & MARINE...........ccvvrnnneennne 8 [ which Wikipedia describes as the knowing the legacy that they will  other products. When you shop, ask
LTS TCH |3 (R — 8 | equation of personal happiness with leave behind? yourself, do you need it or want it?
* BUILDING SERVICES.....vvvvvvvernnnnnns 8 | consumption and the purchase of ~ We can’t really blame them, can  Only buy what you need, save your
* CAMPING ITEMS covoovvrvesivrrrns 12 [ material possessions. And it’s no we?Itisahuman problem. Wouldn’t  money and save our society from the

+ CHILDCARE .......oueverurnnncnncrncnnnes 12
« CHILDREN'S ITEMS......ccocuverrernnee 12
¢ COLLECTIBLES ..vuvevvvrcnnerernnennee

+ COMING EVENTS
+ COMPUTERS & ACCESS. ......cocune. 12
« DELIVERY SERVICES ........ccveuueee 12
« DRIVING SCHOOL

wonder, with the constant reminder you do everything in your power to  evil pitfalls of a desperate economy
from television commercials, tellingus ~ keep your paycheque? All of us have  depending on consumerism that’s
that we must have this and must have to step back and find the things that  gone out of control. Economists will
that. It is clear to see what this type ruly matter in our lives. After we all  say this doesn’t make any sense,
of propaganda is creating. The vicious are 6 feet under, it won’t matter tous,  but it makes sense to those that
circle of economics that corporate butit will be a desperate problem for  believe that saving our planet from

< EDUCATION e CEOs are desperately relying on to our children. extinction is a bigger priority.
ELECTRONICS oo secure their outrageous salaries and If you agree with any of this, - Sandi Poystila
« EQUIPMENT oo bonuses. Who cares if too much fast
« EXERCISE EQUIPMENT ..vvvvoovooonenes food is creating disease? Who cares if
«FIREWOOD..ooeeveeeeeeeeereeerinns 14 | plastics are causing cancer and early 5 EASY WAYS To PI'ACE YOUR AD FOR FREE
0 death? Who cares if people are riskin
: ::Eg:TsléZFFOOD ----------- 12 ot hoalth famihef anlc’l AN fo% 1. Call 537-2905 or Toll free 1-877-537-2905 to place your ad
« MOTORCYCLES .......couevrnncrrnnnnnne 18 one asks us to take it out. Most NEW ads —_—
ANIMALS & ACCESS

ARTS & (RAFTS

We Want to Adopt a Puppy. Our fam-
ily would like to adopt a mixed-breed
puppy, preferable Golden Retriever with
?? Please call 537-2950 or 537-2905.

11-27
ANTIQUES

various antiqgue wooden chairs that
need some work. $10-$25.00. Phone:
250-221-0170. 11-27

SSI Antiques & Collectibles. Ancient,
Vintage, Retro. Seeking vendors for
Autumn and Christmas Show & Sales
in Ganges. Limited Space. Tables still
available. Info, 250-931-7777.10-30

Moving - Must sell. Large steamer trunk
(42” x 22" x 15”), 4 drawers, hangers,
strong & sturdy, all original, 1940’s,
excellent condition, $85. Large work-
ing Radio (26” x 37” x 11”), General
Electric, 4 bands, tubes, wooden cabi-
net, 1930’s, excellent condition. Large
Stereo (317x38”x17”), Fleetwood/West-
inghouse, turntable, radio, L.P. Shelves,
wood cabinet, 1950s, excellent condi-
tion. 200 Medicine bottles, assorted
glass, 1930’s - 1950’s, excellent condi-
tion. 250-931-7777 Saltspring. 10-30

APPLIANCES

Free portable dishwasher with butcher
block top. in good condition. salt-
spring. Phone: 250 744 6979. 11-27

Potters kick wheel, $55. 250-537-8803.
11-13

4 harness table “cottage loom” made by
Harvey Darnel, $75. Drum carder $100.
250-537-8803. 11-13

2010 East Meets West Zodiac Calendar
is out. Do you know that Chinese New
Year (Year of the Tiger) falls on 14th,
Feb. 2010, Valentine’s Day. Plan ahead!
All coloured zodiac calendar at $20 each.
Zodiac & other letter cards (with enve-
lopes) at $1.50 each. Studio Ling (250)
537-5784. Also available et cetera & Ra-
ven Street Cafe.

Weaving Loom - 36” Floor Leclerc 4
shaft Counterbalance “Fanny” model c/w
Bench and many accessories including
instructions. Present value over $3000.
Estate sale price $695. Call 250-537-
5779..10-18

100% Canadian Organic Hemp hull for
use in stuffing - $2.50/Ib - bulk discounts
available. Call Gaurang 250 537-1792 or
visit www.destinationom.com.

AUTOS FOR SALE

Dark green Chrysler Colt GL- 1993 180
km. Runs great. Spring tuneup in April
+ new tires. Needs left window regulator.
$1000.00 250-537-9131 or 250-653-
0005. 11-27

Sell your car here... call 537-2905

Call for Pick-up from Galiano,
Mayne, Saturna & Pender Islands

Call us for estimates:

FRESH HOMEMADE SOUP & SANDWICH SPECIAL $7.95 WEEKDAYS

FALCONSHEAD GRILL

t':scaPc from the orclirlaly...
drink & menu sPccials

805 Lower Ganges Road, Salt Spring Island
(Salt Spring Island Golf & Country Club) i ?“__ %

www.falconsheadgrill.com 537 ~76O

Are you still spending
your money on

Classified
Advertising?

Save Your Money!
Advertise here for FREE!!!
Call 250-537-2905

Free classified ads apply to non-commercial classified listings only

Ez_’-\.
a_ "

THE ISLANDS

Marketplace

FREE LOCAL CLA:! EVERY SECOND FRIDAY

WWW.ISLANDSMARKETPLACE.COM

Nominated as Small Business of the Year
in the 2009 Chamber of Commerce’s
4th Annual Business Excellence Awards

Will pick up.
Loose metal,

. fridges, freezers
& appliance

drop off. Cash for
non-ferrous
metals.

-y
=

John Quesnel
440 Rainbow Rd., Saltspring Island, BC

250-538-7730 or 250-538-8335
The Islands Marketplace CALENDAR OF EVENTS

FRIDAY, OCTOBER 16

Stretch to Mozart at Ganges Yoga studio.
Everyday stretches for the every (day) body
With Catherine Bennett from 11 to 12 noon.

Wilderness awareness and primitive skills.
Wisdom of the Earth program for kids ages
6-14. 10am to 3pm. 6 or 12 week series.
653-9122, instinct@saltspring.com.

Rug Huggers at Family Place, 120 Park
Drive. 537-9176. for babies & parents,
10am to 1pm.

Children’s Clay Classes (for ages 6 to
14) Fridays from 10 am to 12 pm in
October Tracy Harrison 250-538-0144 or
tracy@creativefirestudio.org

Joy of Life Celebrations! A retreat with
Swami Maheshananda ..to celebrate the
Festival of Yoga, Light & Prana October 16-
18,2009 at The Salt Spring Centre of Yoga.
sw.maheshananda@gmail.com

Tango Dance practica, from 8- 10pm at the
Core Inn. Third Floor. Call Keith 537-1544.

StoryTime at the Library: Daring adventures,
Join Kaz for stories, rhymes and fun. For
early grades, preschoolers, 1:00pm

Feldenkrais Awareness Through Movement
at Cats Pajamas Studio, 10-11am 537-5681
anna@bonesforever.com

SATURDAY, OCTOBER 17

Nearly Neil and the Solitary Band at the
Cowichan Theatre, 2687 James St., Duncan.
250-748-7529 for tickets.

Dad n Me Pancake Breakfast at Family Place,
120 Park Drive, 8:30am to 10am. 537-9176
for details.

Writing-for-Children  Workshop, Saturday
October 17, Lions Hall, Salt Spring. 10 am
to 4pm. For details call 250-537-2440.

Battle of the Bands at the Fulford Hall at
8pm. Swing Shift and Georgia Strait.

El Bande Brande Dance at Beaver Point Hall
at 8pm. tickets are $15 at door.

Randy’s Vinyl Tap Radio Show from 7-9 pm
on GBC Radio 1, Sirius Channel 137.

Live Music with Phil and Kim at the Raven
Street Market Cafe. 1:30 to 3pm.

SUNDAY, OCT. 18

Jazz Night with Quint Essential at Moby’s
QOyster Bar & Grill, 7pm.

Join Mikaela from 11:30-1pm for Sunday
Flow Yoga @ Ganges Yoga Studio. A dynamic
fusion of creative joyful movements, sure to
inspire, rejuvenate and heal!

MONDAY, OCTOBER 19

Kindergym - Caregivers - Bring your 4 and
unders for indoor play at the Community
Gospel Hall on Vesuvius Bay Rd. $2/family,
from 9:30am to 11.

Homeopathy Walk-in Clinic from 9am
tonoon at the Arbutus Therapy Clinic on
McPhilips

MONDAY, 0CTOBER 19

Bones for Life class at Cats Pajamas
Studio, 4:00 - 5:15 pm. Info: 250-537-5681
anna@bonesforever.com

Eckhart Tolle - Practising Presence Group
from 7:30 - 9:00 pm. Drop in group. Call
Amrita at 250 537-2799 for details.

Floor Hockey at Fulford Hall from 7pm. Call
653-9997 for info. $5

Toastmasters Speaking at 7pm in the Crofton
Room, Harbour House Hotel. Info 537-2581.
Guests Welcome

TUESDAY, OCTOBER 20

Contemporary Dance Class at Antler Ridge
Studio 5:30 - 6:30 pm. Info: 250-537-5681
anna@bonesforever.com

Salt Spring Island Provincial Protected Areas,
Management Planning Project - The Ministry
of Environment (BC Parks) Final Open House
from 2 - 6pm at the Salt Spring Island Lions
Club, 130 Bonnett Ave. Informal drop in one-
on-one discussions. Celebration from 7 to
9pm with refreshments and presentations.

Neil's yoga flow class from 9 to 10:30 am @
the Ganges Yoga Studio.

Italian cooking classes, Level 1 at Del Vecchio
Pasta Fresca 6:30-8pm. 537-8588.

Strength Training Class at Beaver Point Hall
8:30 am to 9:30 am. Info: 250-653-4656
trisha@synergyfit.ca

Blues night with Gene Grooms at the Harbour
House Hotel. 7:30pm

WEDNESDAY, 0CTOBER 21

Oona McQuat and Dream Deep CD Release
Celebration at 6:30pm at the AG Hall, Mayne
Island. 539-2402 for info.

Power yoga with Neil @ the Ganges Yoga
Studio from 2 to 3:15. Restorative yin yoga
class from 3:30 to 4:30.

Salt Spring Arts Academy, FrogTalk Media and
The Fritz Theatre proudly present: 2009 Island
Youth Film Festival. Doors open at 6:30 pm.
Free admission, but please bring food bank
donations Join us at The Fritz Theatre to view
student-made movies.

Salt Spring Island Provincial Protected Areas,
Management Planning Project - The Ministry
of Environment (BC Parks) FOCUS GROUP
DISCUSSIONS, 1:00 p.m. - 7:00 p.m. Informal
group discussions on each park’s draft
management plan, 1:00 - 3:00 Mount Erskine
& Ruckle Provincial Parks, 3:00 - 4:00 Mount
Maxwell & Mount Tuam Ecological Reserves,
4:00- 6:00 Burgoyne Bay & Mount Maxwell
Provincial Parks, 6:00 - 7:00  All parks &
ecological reserves. For more information,
please call Ministry of Environment BC Parks
Planning Section at 250 751-3206 .

THURSDAY, OCTOBER 22

THURSDAY, OCTOBER 22

SUNDAY, OCTOBER 25

Italian cooking classes, Level 2 at Del Vecchio
Pasta Fresca 6:30-8pm. 537-8588.

Blues Night with Bill Johnson at Moby’s
Oyster Bar & Grill. 8pm to 11pm

Kindergym - Caregivers - Bring your 4 and
unders for indoor play at the Community
Gospel Hall on Vesuvius Bay Rd. $2/family,
from 9:30am to 11.

Bingo at the Meaden Hall, Royal Canadian
Legion, 7pm. 120 Blain Road.

Strength Training Class at Beaver Point Hall
5:30 pm to 6:30 pm. Info: 250-653-4656
trisha@synergyfit.ca

FRIDAY, OCTOBER 23

Oona McOuat and Dream Deep CD Release
Celebration at 8:00pm at Norway House,
1100 Hillside, Victoria. 250-418-0694 info.

Join Mikaela from 11:30-1pm for Sunday
Flow Yoga @ Ganges Yoga Studio. A dynamic
fusion of creative joyful movements!

Jazz with Sue Newman and friends at
Moby’s Oyster Bar & Grill.

MONDAY, OCTOBER 26

Kindergym - 4 and unders for indoor play
at the Community Gospel Hall on Vesuvius
Bay Rd. $2/family, from 9:30am to 11.
Bones for Life class at Cats Pajamas
Studio, 4:00 - 5:15 pm. Info; 250-537-5681
anna@bonesforever.com.

Eckhart Tolle - Practising Presence Group
from 7:30 - 9:00 pm. Drop in group. Call
Amrita at 250 537-2799 for details.

Floor Hockey at Fulford Hall from 7pm. Call
653-9997 for info. $5

Library StoryTime: Enticing entertainment,
Meet Clare stories, fun and activities. For
children in early grades and preschoolers,
1:00 at the Library

Live music at Salt Spring Vineyards with
Phil and Kim performing from 2-4 pm..in the
vineyard overlooking the picnic grounds. Lee
Road, Saltspring.

Children’s Clay Classes (for ages 6 to
14) Fridays from 10 am to 12 pm in
October Tracy Harrison 250-538-0144 or
tracy@creativefirestudio.org

Feldenkrais Awareness Through Movement
class at Cats Pajamas Studio, 10:00 - 11:00
am.250-537-5681 anna@bonesforever.com

Tango Dance practica, from 8- 10pm at the
Core Inn. Third Floor. Call Keith 537-1544.

SATURDAY, OCTOBER 24

Salt Spring Vineyards Hosts The Annual
Grape Harvest Stomp. Live music, food,
wine and grape stomping!! Funforall!!! Lee
Road. See page 11 for details.

Oona McOuat and Dream Deep CD Release
Celebration at 7:30pm at the Fulford Hall.
653-2088 for info. See page 9 for details.

Randy’s Vinyl Tap Radio Show from 7-9 pm
on CBC Radio 1, Sirius Channel 137.

Crofton Market, Local Artisans, vendors,
crafts, jewelry, baking and more. 9am to
2pm. Beside the Ferry Terminal!

TreeFrog Daycare 5th Annual Goods &
Services Auction, with auctioneer DAVE
PHILLIPS. At theLions Hall at 7pm. Licensed
event, all proceeds to TreeFrog Daycare.

SUNDAY, OCTOBER 25

Harvest Fest at the BC Forest Discovery
Centre, from 10am to 4:30pm. Pumpkin
painting, apple bobbing, hay rides and
more. 2892 Drinkwater Road, Duncan -info.
hefdc@shawlink.ca ph: (250) 715-1113

Toastmasters Speaking at 7pm in the
Crofton Room, Harbour House Hotel.537-
2581. Guests Welcome.

TUESDAY, 0CTOBER 27
Contemporary Dance Class at Antler Ridge
Studio 5:30 - 6:30 pm. Info: 250-537-5681
anna@bonesforever.com

[talian cooking classes, Level 1 at Del
Vecchio Pasta Fresca 6:30-8pm. 537-8588.
Strength Training Class at Beaver Point Hall
8:30 am to 9:30 am. Info: 250-653-4656
trisha@synergyfit.ca

WEDNESDAY, 0CTOBER 28

Power yoga with Neil @ the Ganges Yoga
Studio from 2 to 3:15. Restorative yin yoga
class from 3:30 to 4:30.

Moby’s Pint Club. Beer and appy specials!
Proceeds to local causes.

Blackeyed Peas and U2 in concert at GM
Place. Call 537-2905 for two tickets.

THURSDAY, OCTOBER 29

Cruise through the rest of your day after
taking Neil's yoga flow class from 9 to 10:30
am @ the Ganges Yoga Studio.

Delhi to Dublin - Dance Party at the Beaver
Point Hall. Doors open at 8pm. See pg 17.
[talian cooking classes, Level 2 at Del
Vecchio Pasta Fresca 6:30-8pm. 537-8588.
Kindergym - Caregivers - Bring your 4 and
unders for indoor play at the Community
Gospel Hall on Vesuvius Bay Rd. $2/family,
from 9:30am to 11.

Bingo at the Meaden Hall, Royal Canadian
Legion, 7pm. 120 Blain Road.

Strength Training Class at Beaver Point Hall
5:30 pm to 6:30 pm. Info: 250-653-4656
trisha@synergyfit.ca

FRIDAY, OCTOBER 30

Oona McQuat and Dream Deep CD Release
Celebration at 6:30pm at Pender School,
Pender Island. 629-3811 for info. More
details on page 9.

Oona McOuat and Dream Deep CD Release
Celebration at 3:00pm at the Rivendell Yurt at
5215 Bills Roads, DUNCAN . 250-748-7312.
See page 9 for details.

Live music at Salt Spring Vineyards with
Phil and Kim performing from 2-4 pm..in
the vineyard overlooking the picnic grounds.
Lee Road, Saltspring.

** ALL EVENTS LISTED ABOVE ARE LOCATED ON SALTSPRING ISLAND, UNLESS OTHERWISE NOTED.
Advertise your event here for FREE! Call 537-2905 or toll free 1-877-537-2905. Email : info@islandsmarketplace.com for the next edition - October 30
AUTOS FOR SALE

AUTOS FOR SALE

1997 Range Rover 4.0SE, 4 dr. auto, air
suspenion, 239,000kms, needs some
exhaust leak. | do have the parts, price is
cheap. $1500. 604-516-7299. 11-17

1999 VW Beetle, island driver, one
owner, well maintained, includes VW
roof racks. 70,000kms. $6500. 250-537-
4328.11-27.

1999 Buick Century, 124,000kms, ex.
condition, automatic, blue. Good tires.
$5500. Call 653-9556. 11-27

1989 Trooper 4x4, 4 cyl. good tires with
recent new head on motor. Exc. island
vehicle. $2000. 537-8969. 11-27

1993 Dodge Colt for sale. Runs great.
New tires & big spring tune up/180 km.
Body in good shape. Needs left window
motor. Asking $1,000. Phone: 250-
537-9131. 11-27

2003 Subara Impreza 4 door hatchback,
dark blue, 35,000 kms, spotless interior,
body very good. A unique buy. $10,500.
250-537-5700.

A Perfect Island Car, 1989 Toyota Celica
Hatchback, 300,000+ kms, new alterna-
tor, battery, good cd/radio, timing belt
changed recently, runs good (these Toy-
otas run forever) but needs a little work.
We are the second owner, purchased
from the original owner. Give a call or
email if you are interested. Make us an
offer. Jon (250) 538-0063. 11-13

Small truck for quick sale $3500 was
$3950 obo . comes with snow tires and
rims, chains, black canopy, summer
tires and rims, under 200 k , nice ste-
rio (ipod compadible) great little truck!
5 speed standard rwd please call 653
9443.11-27

Honda Civic LX 2007 21,000 km
$16,900, 4 door, 5 speed, cd, a/c, black,
power windows/doors. Rated at 50
mpg. Extended warranty can be trans-
ferred. Great car, well cared for--things
have changed since we bought it new
and now we have too many vehicles or
we’d keep it (thus the ext warr) -- bought
a motorcycle. 250 653-4525. 10-16

1989 Toyota Celica Hatchback for sale.
2nd owner. Over 300,000ks. Runs
good. New battery, alternator, timing
belt. Needs some tlc. Great Island Car.
$500 obo. Phone: 250-538-0063. 11-13

2008 Pontiac Solstice - 13,000KM, never
winter driven. You may Take over inter-
est free payments OAC. $29,000. Phone:
250-537-1903. 11-13

Mazda MPV 4X4, year 1991, 217 km, in
good working order. We sale it since we
do not need second car now. Phone 250-
537- 4143 ask for Andrey. 10-30

2003 Toyota Camry XLE. Loaded,
moonroof, leather, A/C, 6 CD changer,
dark blue. 94,000kms. Asking $14,900.
Phone: 250-537-0102. 10-16

Authentic Italian ¢ Distinctly Saltspring

FRESCA

101-149 Fulford-Ganges Rd, Opening 9:30am to 6:30pm
Salt Spring Island, BC Monday to Saturday

EAT IN OR TAKE OUT e Call 250-537-8588

Apple Photo
THE QuALITY ONE STOP PHOTO SHOP

e One Hour Photo Finishing
¢ Wide Selection of Film

e Custom Enlargements

¢ Passport Photos
e Albums & Frames
¢ Photocopying

e Laser Printing

¢ Digital Imaging

537-9917

applephoto @saltspring.com

#6 - 121 McPhillips Ave ¢ Locally Owned & Operated

Mr. Mark Rithaler,
General Manager
S.S.1. Division wel-
comes all old and
new customers of
SLEGG LUMBER
to call him at
537-4978 for

all your building
requirements,
large or small.

Fax:

937-4945

Competitive Prices, Friendly Staff and
ALL your Building Needs Under One Roof!!

g.eggmm...m.,er

“Why Pay More?”

E‘T ’iﬁ
i

Business Hours:
Mon - Friday:
7:00am - 5:00pm
Saturday:
8:30am - 5:00pm

Mark Rithaler
537-4978
Salt Spring Car Rentals

VANS! TRUCKS! CARS!
For rent...
4x4s & chains available for winter rentals

Open all year round 7 days a week ,,.ZOOM?!

Salt Sprmg Island Car Wash & Detailing

S ~

Call us for Fall 5ehicle Cleanin' etailing Too! I

Located at 290 Park Dr. Call: 250-537-7457

Proudly serving Salt Spring Island
for over 25 years!

ISLAND

COMMUNICATIONS LTD.

Your communications specialist

Surveillance Camera Systems

VisiT v FOR | ENWOOD! pposne ano

AUTHORIZED PORTABLE
DEALER RAaol08

We are a proud member of the BC Firechiefs Association

2540 Bowen Road,
Nanaimo, BC V9T 3L3
Phone: 250-758-7301 Fax: 250-758-0294
Email: cercomm@island.net

www.island-communications.com

AUTOS FOR SALE
BIG, WARM, -1 5 DETAIL your PET
COZY & COMFY at Th;?1 same time

tyou

COIN-OPERATED aty .

FACILITIES | WASH your

A VEHICLE!

1991 Toyota Hilux Surf (4Runner)
turbo diesel, RHD, 95,000 kms, wine
red, grey interior, very clean, full power
group, tinted windows, sunroof, fog
lights, bush bar, fuel efficient, looks
new, $6,500.00 Gabriola / Nanaimo
247-0166. 10-30

1986 Volkswagen Golf Diesel 295,000
kms, Runs well, Some Rust, Good tires,
very economical. $800 0OBO (250)653-
0055. 10-18

1983 Mercedes 300td Carbon Neutral
(really, runs on vege oil) 232xxx miles.
Rbt trannie 210xxx. Awesome ext zero
rust (california car). great family car.
runs great- 9N100km fuel economy
$6500 obo. Phone: 653-2439. 10-30

1968 Jaguar Mark 2-340 - Old English
White, red interior, original paint, unre-
stored, excellent condition, 2nd owner,
pleasure to drive 53,000 Miles. $
12,900. Phone: 250 537 2029. 10-30

1988 Toyota Landcruiser 4-dr gasoline
341K. Wonderful workhorse; great for
off-roading, hauling or winter time. Well
maintained. All new shocks. Little rust
on rear wheel wells. $3000. Call 250-
537-0636. 11-27

1990 Suzuki Carry 4x4, axel locks, dif-
ferential locks, very versatile vehicle.
Weighs 700kg, 80,000kms. $6,500.
250-537-4275.10-18

1991 Honda Accord EXR, green, 2 door,
255,000 kms. Best offer. Call 250-931-
2024.10-18

1993 4x4 toyota pickup truck V6. 3” lift,
31” wheels. push bar on front. back is
Roll paned with bumper bars. beauti-
ful truck but it needs some love. Needs
engine. $2500 0BO. 250-538-8595.
10-18

70 Mercury Marquis, excellent mechan-
ics & interior, body good for 40, original
69k miles, well maintained, licenced,
manuals and service records, offers to
$5000 Cdn. 653-2040. 10-18

AUTOS FOR SALE

1992 Mazda MPV van, 4 cyl., auto, re-
cent brakes, good tires, new muffler,
decent island van. Weekend special:
$1500. Call 537-4357. 10-18

1993 Volvo 850 glt black on black
230km all new tires 4 door auto needs
a starter and thats it 1200.00 crofton.
Phone: 250-710-6704. 10-16

1984 Ford 1 ton new tires brakes and
clutch. must sell $2000 only 185,000 k
on truck , located in downtown ganges.
david Garbage Guru 537 6478. 10-16

2001  Chev 2500 van. 5.7Lt
vortec,156,000km. tow pack.10’lined
bed. no windowsin cargo. Good shape.
body red.$6250. 250-538-6280. 10-16

AUTO PARTS & ACCESS

1980 Z28L parts: front fenders & spoiler,
4 speed shift console, never used. $500
obo. 250-618-1890. 11-27

Studded-snow tread, only used one sea-
son, generic rims (used on a 96 Taurus),
tire size P205/65R15/92S. $100 for the
pair. 537-8980. 11-13

1978 Toyota FJ45 for parts. $300. 250-
537-4275.10-18

Brand new set of diamond back Euro-
pean hoop style car chains, easy to use.
Will fit tires sizes: 215-60-R16, 205-70-
R15, 235-55-R15, 215-55-R16, 265-50-
R14. Cost $126 (hill of sale provided),
Asking $70. 250-537-2052. 10-16

Two winter tires, 155/70/R13, one Pire-
lli, one Continental Contacte. Driver's
comfort cushion with seat & back,
silver-grey plush, foam and airbubble
cushioning. 537-1427. 10-18

Michellin Green XSE 195/65 - 15 tube-
less, 4000 kms on tires - 4 tires for
Mercedes Benz station wagon, on rims.
$800/set. Call 250-537-1922. 10.16

O/H Pipe Rack. Fits full size P.U. xtra
cab-short box. $100.00 537-1983
eves. or 537-4554. 10-16

PRETZEL MOTORS

319 Rainbow Road
Saltspring Isl. B.C.
V8K 2M4

Tel: 250.537.4331

Specializing in European, Japanese
Imports and Right Hand Drive Imports

WE ARE PASSIONGTE ABOAT YOUR CHR
Don't Panic! Call your Mechanic...

With temperatures recently reaching record lows for this time of year,
it is obvious that now is the time to get your vehicle ready for winter.

Call your local mechanic and book your appointment for a complete
tuneup and winterizing. These services may include oil and filter change,
distributor cap, rotor, plugs and wires inspected and changed and new air
filter installed. Tune-ups should also include greasing of the front end,
brake & tire check, complete wire and hose inspection, as well as check-
ing the belts, battery, lights and fluids. Some mechanics also offer a com-
puter read out of electrical and mechanical performance.

For safe and economical driving, tires must always be in good condi-
tion, especially when temperatures change. Make sure you have the right
tires for the season and for your usage. If you don’t have winter tires
make sure you have proper fitting chains for when the snow hits hard. Al-
ways check your tire pressure and get them properly balanced and aligned
when having them changed.

You can save some money if you do some of your vehicle mainte-
nance work yourself. Clean corroded battery posts with sandpaper and
use some petroleum jelly to keep them clean and working well. Replace
your windshield wipers and buy another set to keep on hand. Purchase
good quality antifreeze and oil, buy extra so you’re not left without when
you need it. Make sure you are equipped with a a first aid kit, a small
shovel, windshield scraper and jumper cables so you don’t get stuck on
the side of the road in rough weather. The guys at Salt Spring Auto Parts
can help you find exactly what you need.

Winter tuneups and vehicle care sounds like a lot of work that could
end up being costly, but it doesn’t have to be. If you keep your vehicle
maintained regularly, your mechanic will be able to help you prevent
costly repairs and problems.

Call Us Today, Accid
£20._172" pest Accldent ,
5‘*3“8"_'1JZ[3"‘3J N\ i = . fePe/;tion‘.

CORNERSTONE DRIVING SCHOOL

ETPLACE.COM

winter.Car Care

Armstrong Firestone Hankook Good Year Lee Farm General

Saltspring Auto Supply

Visit us for all of your Auto Parts & Supply needs

Open 7 Days A Week:

. Mon. to Fri. 7:30am to 6pm
P Sat. 8am to 5pm / Sun. 10am to 4pm

® Ladysmith
© BB Auto Supply ~~===—="—"e JB Downfown

y
® (olwood Langford Auto Supply ~ ® JB Precision

Ph: 250-537-5507

106 Jackson Avenue, Saltspring Island,
Fax: 250-537-2810 Email: ssap@jbgroup.ca

Salt Spring Auto Service ‘T

lires; Before the)
first Snowfall

We are a a3
Government [* P _
Designated Call|us;for,Complete, Automotive
Test Facility sﬂvicing‘,lg\ygu_r,-llicenceleechnicians;
» Brakes » Exhaust - Steering - Tires (New & Used)
« Lube, Oil & Filter - Computer Diagnostics

537-2876

#2 - 319 Upper Ganges Road (across from Home Design Centre)

Open 8am to 5pm Monday to Friday
Riken Pirelli Michelin BF Goodrich Uniroyal Dunlop

1834 po0oK) yooyuel 8uojsail{ dojung Buosysuily eweyoyox

THIS AD SPACE
IS ONLY
$14/ ISSUE

plus GST
(that'’s just $7/week)
Ad size: 1.85"x 2"

Gptaliles) alTY) el

Zen Master Wolfgang says:
“Man who winterizes vehicle
before first snowfall less likely
to be left out in the cold.”

sl
CALL 537-2905 SERVICE AND REPAIRS FOR ALL DOMESTIC & IMPORT CARS & LIGHT TRUCKS

#3 - 290 Park Drive Below Dagwoods, behind car wash. Open: Monday - Friday 8am - 5pm
BIKES

PRICE REDUGCED: 18 speed touring
bike, comes with rack & panniers (car-
rying bags), suitable for traveling, com-
muting (groceries, etc.) $140. 10 speed
road bike with rear rack and fenders.
$40. Call 250-537-4514. 10-30

Giant Rincon Mt-bike, dual-purpose 19”
‘men’s’ Red aluminum ‘alluxx’ frame
Great bike; light, Just a few years old.
24 shimano gears, front suspension
fork high-end wheels w/ dual purpose
tires, turvativ isoflow pedals, quick-re-
lease everything, good for on and off
road. Lots of extras!cruising bar ends,
pump w/bracket, axiom alum. luggage
rack, combo bike lock, bottle bracket,
powered back light, medium grade grey
helmet thrown in. Paid over $900 at spin
cycle in Gibsons, few years old, asking
$500 shifter needs bit of work; minor.
(250) 538-8358. 10-16

3 speed bicycle with dynamo & lights.
Folds small to fit in small hatchback
trunk. 537-1427. 10-30

BOATS AND MARINE

16ft Fibreglass boat with 70hp Evin-
rude, 4 hp auxillary and near new(2yrs
old) roadrunner galvanized (bunk
style)trailer. Boat is registered and has
new bottom coat. Outboard motors are
well maintained and in top running con-
dition. Boat is fitted with bilge pump,
has good battery and comes with three
5- gallon fuel tanks and misc equip-
ment. Fun, Fast and very economical to
operate. $4500 firm. (250) 537-5977
(Evenings please ). 10-16

1977 Catalina 27 - well equipped,newer
150 genoa, main,jib,roller  furling
sailcover,dodger. Low hours 9.9 John-
son with electric start, remote controls
and charging system. Propane 2 burner
stove and Force 10 propane heater.
Dinette model with aft galley,updated
interior.VHF, DS, compass,anchor, chain
and rope.Head and porta pottie. Flares,
fire extinquishers etc. asking $9400
250-537-1422. 11-27

BOATS AND MARINE

BUILDING ITEMS

BUILDING SERVICES

Sportspal- brand new, used once, injury
forces sale. 12, very stable (aluminum
with styrofoam)- my second Sportspal -
- safely used for fishing and with dogs
and children, can also be rowed or used
with added sailing rig or electric motor.
Includes paddles, 2 types of seats (foam
with back and webbed). $900.00 ($1100
new). Coleman 16’ polymer canoe, older
very stable for fishing or use with chil-
dren or dogs. Square stern, intended
for use with electric motor. Includes
paddles$400.00. Phone: 250 653-4525.
11-13

30 t.1947 Norcraft. Designed by Gren-
fell and built in Vancouver.12 only built
and this is last one in service. Totally
rebuilt in 1986, New bottom, New cabin
and lower cabin roofs and beams all
replaced and fiberglassed. Repowered
with 4 cyl Perkins diesel. Very solid and
comfortable boat. Comes with lap top
computer with all charts from Alaska to
Ca. with GPS, sounder, VHF, 8ft dingy,
1000 watt invertor, head with holding
tank. Must see!! is in water till end of
Oct. Call 250-537-5449 or email jay.
small@shaw.ca 10-30

Needed - Saltspring Island, dock space
for 50 ft. live-a-board. Please call 250-
538-7896. 11-27

Pontoon boat new, never used. Rated
400lbs, $1,500 new, $900 boat alone,
$1100 with electric motor. Photo and
specs available. Shawn (250) 710-6871.
11-13

45ft Wood West Coast Trowler, The Mo-
bro, responsible condition, rebuilt 471
jimmy and trans. please no looky loo’s.
Priced to sell $9,950.00. Phone: 1 360-
566 2760. 11-13

Visit us online at:
www.islandsmarketplace.com

BOATS AND MARINE

222 Upper Ganges Road
at the head of Ganges Harbour
Phone (250) 537-4202

Fax (250) 537-4029
“The Gulf Islands’ only complete Marine Service Center”

Honda * Mercruiser ¢ Volvo * Yanmar
Marine Parts & Service, Gas & Diesel

Power Boat Haulouts ¢ Hull Repairs
Shipwright Services -Towing Chase Boat

--MARINE &' EQUIPMENT

Factory Certified Mechanics

Mobile Ille anic Chandlery

VHF 16 “Enterprize”

VHF 66A/68 “Harbours End Marine”
www.harboursendmarine.com
harboursend@shaw.ca

Free tub, vanity and toilet. saltspring.
Phone: 250 744 6979. 10-30

41/3 high x 3.5’ wide and 5’ long, water

Roofing Repairs. Snow guards and met-
al roofing. Call for free estimates. Colin
Beamish - 537-0949.

Subscribe to our Email List
and read The Marketplace

storage tank, metal cage surround, 100
gallon sq. ft. $100. 537-9918. 11-27

Two metal

Windows,1@48x120".

online in colour, every Friday
that it is published.

Send an email to:

framed operating win-
dows and one sliding patio door.
1@60"x120”
Door, 72"W x 80”H. All frames, glass &
seals intact. Free, if all items taken to-
gether. Phone: 250-537-5262. 10-30

info@islandsmarketplace.com
and ask us to add you to the list.

p
Pleagure Craft Operators

Card Now Required by Law

September 15th was the deadline for any one who drives a
motorized pleasure craft (10 horsepower and above) to obtain
their Pleasure Craft Operator Card (PCOC). This is true if the
vessel is equipped with power whether it is in use or not. To
help those who have not yet taken the test, Salt Spring’s Cana-
dian Coast Guard Auxiliary Unit 25 is offering a 3-hour course in
which boaters will be prepared and take the test for their PCOC.

The course covers the rules and the tools for safe boating as
well as basic seamanship and safe trip planning. Some literature
will be provided. Knot tying and simulated vessel traffic will
help you use knowledge gained. Three separate courses will be
offered to accommodate the public. Classes will take place at
the GISS (room S107) from 2:30 p.m. to 6 p.m. room. Pre-reg-
istration is required as space is limited to 25 people per course.
Course dates are:

Thursday October 22 Thursday October 29 Wednesday No-
vember 4 Recommended registration fee is $30 (which includes
the $10 Transport Canada processing fee and a $20 donation to
the Gulf Islands Marine Rescue Society.) To register, please e-
mail Tom McKeachie, Unit 25 Training Officer at tymck @telus.
net (preferred) or call 250-537-5637.

Holders of approved equivalency qualifications are not re-
quired to carry the card, but may, for their convenience, apply
by simply showing their document with $10, no test. Refer to
equivalencies at http://www.tc.gc.ca/marinesafety/debs/obs/
courses/pcoc/list-marine-safety-certif. htm for a list of the ac-
cepted qualifications. Your Pleasure Craft Operator Card is good
for life.

\
Jim Anderson
537-0779
Renovatlons, Additions, Sunrooms, Custom Construction.
Wake up or Warm up - Honey and
Holy Water CD Releage Celebrates
A Global Day of Climate Action

Things are heating up all over the planet, and internationally ac-
claipfed Salt Spring based singer songwriter and Celtic harpist Oona Mc-
at and her band Dream Deep are set to perform a concert of soothing,
grooving acoustic music at 7:30 pm at Fulford Hall on Saturday, October
24th, a Global Day of Climate Action. This event marks the launch of
Oona’s sweetly eclectic album Honey and Holy Water, an immediate top
seller on CD Baby that is getting airplay across the globe.

For all who associate Oona with faerie wings and mermaid tales ex-
pect to be moved, affirmed and energized by her heartfelt ability to navi-
gate adult emotions and real world issues with a wise yet hopeful grace.
Part Loreena McKennit goes out for breakfast with the local not quite jazz
trio (free range eggs, organic spelt toast, wild berry jam), part Kate Bush
in the bush with Joni Mitchell as a guide, Oona’s music is a river con-
necting song to sustainability, heartache to hope, passion to possibility,
inspiring us to not only love the world, but believe we can transform it.
Fun, funky and fervent, her band Dream Deep features wild cellist Corbin
Keep, Hawaiian woodwinds whiz Richard Lee and soulful percussionist
Chris Bertin.

Tickets for the concert are $12 advance, $15 at the door and kids 12
and under are free and may be purchased at Salt Spring Books, via pay-
pal at www.oonamcouat.com/shows and at the door. Call 250-653-2088
for more information. To get a taste of Oona’s music visit http://www.
myspace.com/oonamcouat.

Oona and Dream Deep will also be performing on Mayne Island on
Wednesday, October 21 at 6:30pm at the Ag Hall (call 250-539-2402 for
info), on Pender Island on Thursday, October 22 at 6:30pm at Pender
School (call 250-629-3811 for info), in Victoria on Friday, October 23
at 8:00pm at Norway House at 1100 Hillside (call 250-418-0694 for
info)and in Duncan on Sunday, October 25 at 3:00pm at The Rivendell
Yurt at 5215 Bill’s Roads (call 250-653-2088 or 250-748-7312 for info).

A part of the proceeds from the event on Mayne will go to the Gulf
Islands Centre for Ecological Learning. On Pender the concert will be
a fundraiser for the Parent Advisory Council, with some of the proceeds
dedicated to Green School projects such as the new learning garden.

To get a taste of the music visit http://www.myspace.com/oonamc-
ouat. 102 Lee Road, Salt Spring Island, BC, V8K 2A5  (250)653-2088
oonasong@yahoo.com ®* www.oonamcouat.com.

(Now available S U N CO\—/A_i' ANEW

ALL NATURAL NAIL CARE AND COSMETICS

N

* Suncoat Girl Peelable & Water-based Adult Nail Polish
drying, long lasting, chemical and toxic fume free. Coloured with mineral pigments. ﬁ
* Natural Nail Polish Remover
,.;'
* Sugar-based Mascara & Liquid Eyeliner a' ml"
Long lasting and smudge resistant, enriched with vitamin E. All natural )
Pure mineral pigments and cornstarch
Gift Cards n
D?ngxft: ani'l‘e
250-537-8807 peall

Water-based peelable nail polish for children 3 years and up comes in 8 fun colours. Quick
100% corn and soy oil. Works with water-based & conventional nail polish.
* Powder Mineral Eye Shadow wsa ¢ i on
A)
Organic Products 5
\2102 Grace Pt Square ¢ skinsensations@shaw.ca ¢ www.skinsensations.com

1|6 4 2
5|7 3 | 8
9 4 3|5
2 7 5
4 | 7| 6 8|91
1 4 3
5| 8 7 6
3| 8 2|9
9 6 4|1

sponsored hy: answers on page 19

dr'Vid Ghatmers Ltd.

real estate since 1977

Ph: 250-337-7148

* Email me at: arvid@saltspring.com *
See my current listings at: www.arvidsaltspring.com
Salt Spring Island is home to three wineries/
vineyards including the newly created Mistaken
Identity Vineyards. Opened in June of 2009,
the vineyard is managed and co-owned by Salt
Spring residents Ian & Wendy Baker along with
Vancouver Island partners Dave & Lenora Baker
and CIiff Broetz & Barb Steele. Two years into
the venture they have built a new winery, created
a new tasting room, deck and picnic grounds and
are proud to be open to the public. The winery and
vineyard is located on Lower Ganges road near
Ganges Harbour.

Mistaken Identity is proud to grow Certified
Organic grapes. While this adds significantly to
the care of the vineyard all the owners are unani-
mous that this is how they wish to be responsible
stewards of the land and how to be responsible to
future generations. They like to think their wines
pair with many different foods but more impor-
tantly, they pair well with the planet. A labour of
love that is truly worth it, for generations.

@"‘ Mistaken Identity I _

HEYARDS

Ph: 250-538-WINE (9463) or Toll Free 1-877-918-2783

Award Winning Wines + Certified Organic Vineyard

There’s no mistaking the taste of quality

Open Saturdays & Sundays from 12 - 5pm or by appointment
164 Norton Road, Salt Spring Island, BC

www.mistakenidentityvineyards.com
This year’s crop is on the way into production.
With all partners and their families working hard
alongside numerous friends, the harvest is near-
ing completion for another year. Mistaken Iden-
tity has just won two Bronze Medals at this year’s
Canadian Wine Awards. With medals in hand for
the Pinot Gris and the Pinot Rose they are setting
the bar higher for next year. Other released wines
include the Abbondante (or ‘Abundant’) Bianco
and Gewurztraminer. Soon to follow is the Ab-
bondante Rosso, a Pinot Noir and later, a Merlot.
New next year will be a Chardonnay and Apple
dessert wine.

“It has been truly gratifying to see how well we
have been received on Salt Spring”, says Wendy

Baker. “Our guestbook is filled with compliments
and this gives us great pleasure”. There is no mis-
taking the quality of the wines and the approach
to grape growing and wine making. And along the
way, “we’re better neighbors and better members
of the community”.

lan and Wendy Baker were proud to host friends and family at their local
vineyard for their daughters recent wedding. Romantic and elegant,
vineyards and wineries are perfect places to host memorable events.

New flavours, great wine
& always fresh!

We proudly support local growers!

250.537.9911
103-149 Fulford Ganges Rd.
Salt Spring Island, BC

WE MAKE WINE FUN
AND AFFORDABLE

* On Premises Wine and Beer Making

* Premium Wine and Beer Kits
¢ Full selection of wine and beer supplies for home brewing

131 Price Rd 250-931-1963 Hours: Tue. - Sat. 12:30 - 4:30 or by appt.
hile enjoymg a nice glass of wine any |

s’s/ time of year is great, now is the busiest

time for most vineyards and wineries.

Our BC wines are fast becoming recognized for
their excellence and local uniqueness, with many
wineries spread far and wide across the province. Fruit is also grown in
abundance, with cherries, and apples, pears and kiwi’s growing through-
out the interior and the islands.

Southern Vancouver Island and the Gulf Islands comprise some of
the warmest growing regions in Canada. Microclimates exist that have
enabled several different island wineries to produce multiple-award win-
ning wines.

Many of these wineries are small and family-owned, focused on cre-
ating superlative, low-volume wines available on-site or through select
restaurants and cold beer & wine stores. Many vineyards offer tours and

is that a fact...?

Jackson-Triggs, a winery of Vin-
cor Canada, is the official supplier
of wine for the 2010 Winter Games.
Vincor has produced a special se-
ries of Esprit wines under its Jack-
son-Triggs label, with a portion of

tastings with picnic facilities and even hosting special events.

One such event is the Grape Harvest Stomp on Saturday, October 24, from 12 - Spm at the Salt
Spring Island Vineyards. With a live music lineup of folk and jazz entertainers, food, wine tasting
and grape stomping (of course) as well as discounts on wine and boutique purchases.

The winery’s traditionally crafted champenoise-style, white, red & dessert wines have landed
Salt Spring Vineyards a bronze medal at the 2008 Northwest Wine Summit for its 2007 Blackerry
Port. They also produces Pinot Noir, Chardonnay, Pino Gris, Pinot Blanc and Leon Millor and they
have won gold and silver medals for some of these wines.

Salt Spring Vineyards began this year’s grape harvest on Oct. 5 employing all local hand pick-
ers. Harvest will be finished mid-Oct this year as thru weather has been so cooperative. SS Vine-
yards are pleased to be a fully sustainable vineyard with all the work done by hand, including
weeding, pruning and picking, even labelling the bottles.

For owners Dev and Joanne MclIntyre, working on the vineyard is a dream realized. After retir-
ing from the medical profession, they are fulfilling their passion for the
grapes and wine making. Joanne says “It’s been a fabulous year for the
grapes and we love having people enjoy our beautiful vineyard.”

Be sure to visit next Saturday for an exciting and memorable experi-
ence, with wine tasting, grape stomping and lots of harvest-time fun.

v
g

100%
Salt
Spring

Sa\/e 1 00/ when 6 or more
0 are purchased

* wine ° liquor ° liqueur * new wines arriving weekly!

#108 - 149 Fulford-Ganges Rd. 250-537-9463 9am - 11pm

=S N IUTR 7SS
‘(’)"’v:"%(:e%' ' Saturday, October 24
1:00 PM - 5:00 PM

P "Q_J LJ offe_,P QLI“‘ m S'IH'B Live -Elm:riailm'[ent,‘b'n':inc & Food tastes,

Salt Spl' ’ngf Island| _ . Various musicians will be performing!
Wme+ Va"et,es ~ > All welcome to attend this free frolic.

~ Discounts on wine and gift items ~

‘151 Lee Road, Saltspring Island

the proceeds going to Vancouver
2010 and the Canadian Olympic Team. Vin-
cor wines will also feature prominently in
Games-time hospitality plans. Other Vin-
cor brands include Sumac Ridge, Sawmill
Creek, See Ya Later Ranch, Inniskillin,
NkiMip and Naked Grape.

The Company’s products are produced
at a family of estate wineries located in
the provinces of British Columbia, Ontar-
io, Quebec and New Brunswick.

.,-
and Grape Stomps!

250-653-9463

www.saltspringvineyards.com
CAMPING

MEC tent, light & compact, easy to set
up, snug for 2, have big bright windows
& vestibule. $150, orig. $185, used only
once. 537-2608. 11-13

CHILDCARE

Day or evening childcare in your home.
Good references. Call 537-8969. 11-13

New to Salt Spring Island - Special Needs
worker for children, offering respite, be-
fore and after school care, GF/CF diet, so-
cial skills and ABA Therapy. Call Jaime at
250-653-9556. 10-18

CHILDREN’S/BABY
ITEMS/TOYS

Tons of girls (newborn to 10) and boys
(newborn to 3) clothes, shoes, jackets.
Various prices. Good quality clothes.
Phone: 250-221-0170. 11-27

Medela Pump in Style Advanced Breast
Pump Backpack. Comes with tons of ac-
cessories, bottles, shields, pads, hoses,
etc. $250.00 obo. An Avent Naturally Ex-
press Electric Sterilizer. $30.00. An Avent
Express Bottle Warmer. $30.00. Phone:
250-221-0170.

Evenflo baby bath. $5.00. A Tiny Love
Gymini: Super Deluxe Lights & Music Play
Mat.$30.00. A Carters (Kids 1) John Len-
non Real Love Baby Bouncy Seat. $5.00.
Graco 3-in-1 Swing N Bounce - Jungle
Crew. Use as a traditional swing or as a
carrier and bouncer seat when its removed
from the swing frame. too many features
tolist.. Only used a few times. Brand new
condition. $95.00 obo. Phone: 250-221-
0170.11-27

Beautifully crafted, high-quality solid
wood crib made in Canada by Morigeau-
Lepine for sale. The crib is from 1900 se-
ries. The 1900 series 3-n-1 cribs normally
retail for $1300.00 and up. The crib is in
good condition (some wear) and is from a
smoke free home. Has three height mat-
tress settings. | do have a mattress (not in
the best shape) to go with the crib. | also
have a cream colored diaper stacker to
go with it. $300.000bo. Phone: 250-221-
0170.11-27

CHILDREN’S/BABY
ITEMS/TOYS

2 in 1 stroller combo stroller, hardly
used, in good shape. Stroller/carseat/
baby carrier. Blue in color. Paid over
$200 new, asking $100.

Baby exersaucer hardly used. Farm
theme. Great condition. Asking $30.
Phone: 250-537-1047. 10-30

COLLECTIBLES

J.R.R. Tolkien collection - boxed DVD
LOTR Trilogy extended versions with
special discs, DVD Origin of the Rings,
6 assorted VHS, 3 CD Music scores, 41
books and maps. Great variety, condi-
tion, complete. $400 obo. 250-537-
4934.11-27

Sherlock Holmes complete works. 6
books, 5 comics, 29 old radio show
cassettes, VHS “Many faces of S.H.
“Great winter read or gift. $80. 250-
537-4934. 11-27

COMING EVENTS

Saturday, Oct 24 - 7:30 PM at Fulford
Hall, Oona McOuat and Dream Deep
perform a Honey and Holy Water CD
release concert. More on page 7. Info:
250-653-2088.

A dance will be created on Salt Spring
Island from November 2009 through
June 2010. This dance is about wa-
ter, focused through examinations of
environmental impacts on St. Mary
Lake and the act of healing this deli-
cate ecosystem on Salt Spring Island.
Eco-Movement Workshop Friday, No-
vember 13, 2009. 11:15am-1:15pm
A Movement Development Workshop
open to dancers and non-dancers. Cost
$10.00. www.islandsinstitute.com/gal-
lery/HealingWater. Contact Dr. Seonagh
Odhiambo at odhiambo@temple.edu
Phone: 250-537-2227

Writing-for-Children Workshop, Satur-
day October 17, Lions Hall, Salt Spring.
For details call 250-537-2440. 10-02

Two floor tickets to U2 in Vancouver on
Wed. Oct. 28. Best offer. 537-2905.

Evenflo Embrace (manufactured 2008) in-
fant carrier. rear facing for infants weigh-
ing 5-22 Ib. 5-point harness system. stay-
in-car base with level indicator. foam liner
for added comfort. CarryRight Z handle
for easy carrying. machine-washable seat
pad and pillow are removable. pivoting
canopy, latch system comes with 2-piece
chest clip and UAS connectors. Brand new
condition only used a few times. $60.00.
Phone: 250-221-0170. 11-27

Home depot style wooden swing set with
ladder, 7’ slide and 2 swings. dismantled
and ready to pick up. $75 0.b.0 Phone:
250-537-2356. 11-27

Mtn. Equip. Co-op Baby backpack carrier
with storage area. Excellent condition. $50
obo. 537-2905.

SSI Antiques & Collectibles. Ancient,
Vintage, Retro. Seeking vendors for
Autumn and Christmas Show & Sales
in Ganges. Limited Space. Tables still
available. Info, phone 250-931-7777.
SSI.10-30

Monday Meditation Groups - 0Osho
Kundalini Moving Meditation from 5:30
to 6:30pm and The Eckhard Tolle Prac-
ticing presence group at 7:30pm Drop-
in. Call Amrita for info - 537-2799.

Salt Spring Arts Academy, FrogTalk Me-
dia and The Fritz Theatre proudly pres-
ent: 2009 Island Youth Film Festival
Wednesday - October 21, 2009 Doors
open at 6:30 pm. Free admission, but
please bring food bank donations Join
us at The Fritz Theatre.

COMING EVENTY
NE MUS,

N

COMPUTERS & ACCESS

Macintosh G4 Tower computer. Comes
with some design software, Photoshop,
gtc. $300 obo. Fully expandable/up-
gradable. 537-2950. eves.

VORAS

« THURS., OCT. 15— 8 to 11pm
Blues w/ Dave Roland & Friends
* SUN., OCT. 18 - 7 to 10pm
Jazz w/ Quint Essential -
John Moore & friends
* THURS., OCT. 22 - 8 to 11pm
Blues with Bill Johnson
* SUN., OCT. 25 -7 to 10pm
Jazz w/ TBA

* THURS. OCT. 29-8to 11pm
Blues w/ TBA

« SAT. OCT. 31 — Man Cubs

Music is back in a big way at
Moby's - Come share in the
new Moby's Experience!

[@SSIMARINAYRHT53725559)]

Salt Spring Island Community Education
Book drop-off - Book collection boxes
are set up at the island’s three financial
institutions. Donated books will also be
accepted in advance of the sale itself, set
for Nov. 14-15 at the Farmers Institute.
Watch for more details closer to the sale.
Please -- no magazines, Readers’ Digest
books, text books or mouldy smelling
books -- thanks!

Toastmasters of Salt Spring meet every
Monday 7PM at the Harbour House Crof-
ton room. Interested quests welcomed.
Inf0:537-6934.

Breast Cancer Support Group. Call Teresa
at 537-2259 or Deb at 930-5333.

COMMUNITY SERVICES

If you are a targeted victim of Vancouver
Island Organized (gang) Stalking, there
is support. Mary  windintrees1@gmail.
com. 10-30

Narcotics Anonymous - 250-537-2790.

MAC TUTOR available - your house or
mine. $25/hour. 537-2950 eves.

Sharp Personal (palm-top) PC-3000
with 3 diff. Laplinks, Disk Drive, disks
& FDD cable, AC Adaptor, operation &
service manuals. 537-1427. 10-30

Computer instruction - installing soft-
ware, digital cameras, email protocols,
and more. Basic to Intermediate. Call
Andrew - 537-2905.

DELIVERY SERVICES
GILLIS TRUCKING LTD.

Moving & Delivery Service
to and from Salt Spring/

Vancouver Islands -
every second Thursday

8353 kg capacity longbox
c. 250-714-3125 / 248-4370

DRIVING SCHOOL

Cornerstone Driving School has new
classes starting soon. Call Shirley at
250-538-1733. 05-29

EDUCATION

Spanish for Kids, Call Evelyn for more
info at 250-653-2067.

Spanish for Beginners, Mondays 3:30
to 5:30pm. 10 Classes: $160. Register
with Evelyn at 250-653-2067. 10-16

Spanish Classes for those who get by
with present tense, but would like to
get more ease at telling stories (past
tense). Friday, 4 to 6pm, near Ganges.
Mondays 3:30 to 5:30pm, South end.
8 - 2 hour classes $130. Evelyn, 250-
653-2067. 10-16

Be Smart. Advertise here for free!

COMPUTER SERVICES

COMPUTER SERVICES

Hackin N° Wackim
Computter Serviices

11

Computer Sales & Repairs ¢ Evenings & Weekends

Brien Anderson

Phone: 537-2437

Cell: 538-8271

Email: hackwack@shaw.ca
o feel the grapes squish between your

I toes, if any of you remember Lucy ( I

love Lucy) she had the greatest experi-
ence stomping around a wine vat, dress hiked
up and barefoot and true to Lucy form the ex-
pressions on her face, the trouble only she can
get into priceless. The episode aired back in
April of 1956. Ever since I saw that episode
(rerun of course as to not date myself too bad-
ly) I have always wanted to stomp grapes.

When my brothers and I were little we
spent time with my grandparents in the sum-
mer. My Pop’s made homemade choke cherry
wine. I think we could have been intoxicated
off the fumes.

It was always served at our big Italian
family reunions and my Great Uncles danc-
ing and singing and laughing the choke
cherry wine flowing. Now with all variety
of wines from so many countries it is a plea-
sure to walk through a wine store, to an avid
reader like walking through a book store,
to a painter the beautiful colors of nature or
a scene that just needs to be seen on canvas.

The Islands Marketplace

HOROSCOPE
Grapes To Wine..

“Drink to celebrate fullnegs, not fill emptiness”

My boyfriend and I enjoy the reds, the ro-
bust flavors, the deep garnet color, we sip and
then talk about what we taste and what foods
would go with a certain wines. It feels like a
hobby. I always ask what country should we go
to this weekend for our wine tasting. I know he
would jump at the chance to stomp grapes with
me.

I have inherited my Italian Nona’s way of
cooking, I loved making marinara with her she
started first thing in the morning, cutting, chop-
ping, squeezing, and pressing garlic oh the gar-
lic, then by lunch time we had our taste a scoop
on a piece of bread with a glass of wine (when
I was older) as we stayed in the kitchen talking
about everything I watched her ...a little wine
in the glass and a couple of chugs into the sim-
mering pot of sauce. Her marinara was to die for
and she always said “it was all in the wine”....
so my marinara equally sauced up as her was.
Don’t be afraid to share some of your wine with
your sauce the smell makes your mouth water as
you stir it in. Here is a simple Marinara recipe
....cheers and don’t forget your favorite wine....
Tracey’s Marinara Recipe
1 large onion, diced 172 tsp dried basil

3 garlic cloves, minced 2 bay leaves
1 red bell pepper, diced 112 tsp cracked pepper
4 tbsp. olive oil 12 tsp dried oregano
1 cup sliced mushrooms (optional)
172 cup full bodied red wine
1 can whole tomatoes, chopped, juice reserved
1 pound fresh tomatoes, diced
1 can tomato paste
2 tsp sugar
I tsp salt

Saute onion, garlic and red pepper in the oil in a
large pot for 5-7 min. Add the mushrooms, canned
tomatoes with the reserve juice, add the fresh toma-
toes, stirring well to combine all the ingredients. Stir
in the tomato paste. Sprinkle the sugar, salt, pepper,
oregano and basil over the mixture, and place the
bay leaves in the pot. Mix well, bring to a boil,
lower to simmer, add wine slowly stirring in well,
(take a moment at this time to enjoy the aroma of
the spices, tomato and wine infused together) cover
and cook about 2 hours. Remove the bay leaves be-
fore serving. If you feel the need you may add more
wine, my Nan (Nona) never measured....ENJOY

For your daily stars,
personal horoscopes & more
visit www.patrickarundell.com

ARIES Mar 21st - Apr 20th

CANCER Jun 22nd - Jul 23rd

Bi-weekly horoscope contributed by Patrick Arundell. Visit his website at www.patrickarundell for more great features... see below.

LIBRA Sep 24th - Oct 23rd

CAPRICORN Dec 22nd - Jan 20th

The week begins with Venus squaring with the
powerful Pluto. Professional interactions need
careful handling. An apparently innocent remark
or gesture can be seen as an attempt at being
conniving. Be conscious of how your moves are
perceived. Yet your ruler Mars is set to pep up
your activity and romantic sector no end, and for
an extended eight months!

TAURUS Apr 21t - May 21st

The New Moon gives you a fabulous opportunity
to get your life running more smoothly. This may
not sound like very sexy stuff Taurus, but needs
must, and if you are permanently tired or behind
on the household chores, some changes may be
required. Don't let your dislike of this stop you
from giving yourself an honest lifestyle audit
and reacting toit.

GEMINI May 22nd -Jun 21st

This is an action packed week, and all sorts of
positive developments can unfold. And yet a
personal matter - perhaps linked to romance or
paradoxically a business involvement, may rake
up some deeply held feelings, ones which can
surprise you. Keep yourself as busy as possible
Gemini. A social invitation can be a particularly
welcome diversion.

Mars moves into an area which can see you
highly determined to improve your finances.
This window asts until next June 2010. This can
also bring a sultrier dimension to bear. And yet
with both Mercury and Venus on the move, and
clashing with Pluto, what you want may not
correlate to what those around you favour. Some
moodiness can follow.

LEO Jul 24th - Aug 23rd

Mars arrives in your sign. This may not sound
particularly remarkable, but a Mars transit usu-
ally lasts sixty days, this one is going to last eight
months and the energy this planet gives you,
can be a real shot in the arm and make you far
more positive and determined. Yet co-operation
is vital to achieve your hopes, you are not an
island Leo. Do reach out.

VIRGO Aug 24th - Sep 23rd

Your financial situation can truly revive. But if
you immediately squander any gains, you could
be left feeling worse than ever. So, don't be too
quick to splash out on impulse purchases or to
bend the plastic. In love, there may be strings at-
tached to one involvement, the problem is they
may not be obvious right away and someone
could get hurt here!

Mercury gets a bigger toehold in your sign, and
your ruler Venus arrives too. With a splendid
New Moon this can be a turnaround time, one
where you can gain confidence and feel more
energised. So what's the catch? There may be
some sensitive strands which can't really be
brushed under the carpet. Sporty? You may be
asked to join a team or club.

SCORPIO Oct 24th - Nov 22nd

Mars gives you more gravitas from now on, but
if you're over forceful or over bossy, you may find
that people will quickly oppose you. There’s a

lot going on behind the scenes, and you should
be aware that not everyone will be openin
challenging you. Gossip does the rounds, or
something you've wanted to keep hush-hush
can creep into the open.

SAGITTARIUS Nov 23rd - Dec 21st
Get a case packed because the chances are travel

is going to become a more frequent event. At the

least, your more adventurous streak will surface.
Friendships are stressed too, and the strongest
of these, will play more and more of a role. But
if anyone has been taking your generosity for
granted, there could be a parting of the ways
Sagittarius.

Someone important can take a shine to you, but
don't feel you can't be yourself. If you try too
hard it can get in the way. You may need to let
them do what they want to help you. You could
also find yourself helping a youngster. The desire
to make home improvements can also surface.
If you have spare cash, this can be where you
choose to spend .

AQUARIUS Jan 21st - Feb 19th

If you are a singleton, your whole outlook to lov-
ing can change in the next eight months. Rather
than being happy to stay friends, you can start
to enjoy closely sharing life’s ups and downs.
Settled? Things may get sparky and things can
get said, which may be hard to hear. However,
you are much better off knowing where you
really stand Aquarius.

PISCES Feb 20th - Mar 20th

Some group politics can creep in or a simmering
attraction can develop with a friend. Yet at first
you may find this hard to accept. With Mars
moving, this can be the beginning of a phase
when you can work very much harder towards
your goals. Any job which is related to nursing,
care work, retail, gardening or the food trades
can take your fancy Pisces.

+ Love ~ Romance 2009 - Health ~ Fitness 2009 - Work ~ Wealth 2009 - Myths and Legends - Leisure ~ Pleasure 2009
ELECTRONICY

Starchoice Satellite receiver and remote,
used 4 months. $25. 250-653-2354.

14” colour TV $30. 250-538-1601. 10-30

Alpine Car CD player/ MP3 hookup. De-
tachable front panel. Brand new, still in
box, never used. Paid $300 new, selling
for $200 firm. Phone: 537-1047. 10-30

TV satelite reciever - Bell 6100 hdtv satelite
reciever as new and a new dish to match.
make an offer. 250-538-5541. 10-30

EXERCINE

Full size and floor models step climbers
and full size rower, $20 each.250-537-
1808. 11-13

EQUIPMENT

FIREWOOD

FREE STUFF

Komatsu UU50 Excavator on rubber
tracks with offset boom,quick change
bucket and hydraulic thumb. Has been
used for landscaping and projects on
our Salt Spring property, very good
condition, 4300 hours, asking $17,000.
Phone: 250-653-2420. 10-30

FARMING

experienced farmer willing to care-take
and/or develop property. Owns excavat-
ing machinery. Experienced in feeding,
harvesting, sustaining life on a farm. Ex-
perienced land clearing, pond building,
drainage commercial farming..8 gen-
erations on island. E mail if interested.
monkeyshell@gmail.com

C'mon, tell us what you really think...

Marketplace Reader’s Survey

FREE LOCAL CLASSIFIED ADVERTISING & EVERY SECOND FRIDAY EVERY SECOND FRIDAY
WWW.ISLANDSMARKETPLACE.COM

In starting our fourth year of publication, wed like our reader’s input on
The Islands Marketplace Free Classified Ad Magazine.

Do you think having each free ad run for four issues is too much?

What stories would you like to read in future editions?

For what reason do you pick up the Islands Marketplace? Ads? Horoscope? Events?

Do you think a free buy and sell is needed in our community? Y N
How does/can The Islands Marketplace accurately represent our community?

Do you think the Islands Marketplace helps reduce landfill waste? Y
What website features would you like to see in our new site?

Would you tune in to Tne Islands Marketplace Classified Ad Radio Show? Y N
How can we improve our services to the community?

Has The Islands Marketplace helped you buy, sell or trade something? Y N

+ Please be eco-friendly and read the Islands MArketplace online. Include your
email and we will ad you to our free Friday subscribers list. Get the magazine
early, online, read it at home with your morning coffee.

Any other comments:

Please mail your survey to The Islands Marketplace at
301 Mobrae Ave., Saltspring Island, BCV8K 1J7, or drop BOX at Apple Photo,
McPhillips Ave, Ganges, email to: info@islandsmarketplace.com
The Islands Marketplace wants to hear YOUR voice in the community.

| have logs mainly 8’ lengths. Great for
firewood. Call for pricing. Phone: 250-
221-0170. 11-27

FREE STUFF

Mirror - 36” x 30.5”, Oak panel doors
and drawer fronts from 7’ vanity - 4
doors (2 prs.) + 1, - 5 drawer fronts.
Picture glass (2 @ 8” x 10”). Shoe rack
(holds 18 pairs). 5 car mats, Wooden
pallet. Phone: 653-4055. 10-30

FREE small bookkeeping ledger. Call
537-8969. 10-30

Couch ready for pickup. In good shape.
Am moving off island and it must find a
new home! 250-537-9131. 10-16

Free portable dishwasher with butcher
block top. in good condition. salt-
spring. Phone: 250 744 6979. 11-27

Free tub, vanity and toilet. saltspring.
Phone: 250 744 6979. 10-30

1 gently used boxspring that will not fit
up our stairs. 250-537-43819. 10-02

Hide-a-bed, clean, good condition, pos-
sible free delivery on Salt Spring. Pair
of brass table lamps, with white shades.
Call 250-537-2355. 10-16

Used light blue pattern pull-out couch.
We have new furniture and there is no
room left for the couch. You pick up,
email leefielder@hotmail.com for pic-
tures. Phone: 250-931-1413. 10-30

Large number of cardboard boxes of
various sizes plus bubble wrap. Boxes
are all flattened. 250-931-1214. 10-18

FRESH SEAFOOD

[VEGRAB
- Available all weekend
at the Centennial Dock
- Free Delivery

VHE Ch. 16

537-6280 / 5371-9613
Ganges, Salt Spring Island, BC

The Islands Marketplace offers free ads
to non-commercial advertisers, for a
duration of 4 issues. Leave a message
at 537-2905 with ad description, phone
number and category heading; email
your ad to freeads@islandsmarketplace.
com; upload your ad: www.islandsmar-
ketplace.com; drop it off at our Apple
Photo Drop Box or see page 2 for mailing

address.
FURNITURE

Moving must sell: vintage 48”x30” in-
laid oak dining table with 12” leaf and 4
chairs with padded leather seats & backs
and add’l tabletop 4’ x 7 $300; 42" round
solid oak dining/kitchen table with leaf &
4 chairs $350; gold wing chair $50; an-
tique floral upholstered rocker & match-
ing chair $50 each; good quality tv cabi-
net with 2 drawers & shelf $75; vintage
grundig console radio/record player am/
fm/sw stereo $25; chest of drawers $25;
vintage chair $25; flip-flop chair $10 No
reasonable offer refused Call 537-9388.
10-30

Sklar-Peppler classic style sofa and love-
seat. Beige with blue and pink. Excellent
condition. $400 obo. 653-4055. 10-30

Captain’s bed with 3 drawers but no mat-
tress, hunter green & wood tone. Good
condition, $25.00 Also, a free 7’grey
double reclining couch. Really sturdy
but well used. 250-537-9636. 11-27

Old wooden stereo cabinet. Has front
doors with drawers within and hinged
top with compartment below. Previously
used as TV table. Original finish has been
stripped and ready to refinish or paint
( 30"hx19.5”d x25.5"w.) $60, Framed
mirror (refinished), (49.25” x 29.25”)
$45. Phone: (250) 537-5977. 10-16

Solid oak table with 2 leafs and four
chairs, oak with rattan. Excellent condi-
tion. $225. Call Jan at 250-931-0844.
10-02

Captain’s bed with 3 drawers but no mat-
tress, hunter green & wood tone. Good
condition, $25.00 Also, a free 7'grey
double reclining couch. Really sturdy
but well used. 250-537-9636. 11-27

Couch for sale. Full-size with cream
background and floral motif on pillows.
In good shape. $75. You pick-up. 250-
537-9131.. 11-27

Wooden bunkbed, with two matressess,
price? Lets say 40$ or you can see it and
give us your best offer. You can pick it
up on 10th of October or we will be back
on the 21st you can see it then. Thanks.
Phone: 250 537 4143. 11-27

Looking for nice, affordable book-
shelfs and cd stands. please email:
leefielder@hotmail.com. 11-27

International chiropractor association
single mattress only used a few times.
Great Shape. $75.00. Can deliver. Phone:
250-221-0170. 11-27
HALLOWEEN ig upon ug again..

You know what?
We have been making jack o’lanterns at Halloween for centuries, it
actually originated from an Irish myth, a man named ‘stingy jack’ 4
Well! here’s an interesting story..... o

This matey named Stingy Jack had invited the Devil to have a drop of
brew with him, and of coarse true to his name, stingy jack didn’t want to
pay for his drink, so he convinced the Devil to turn himself into a coin so
that Jack could pay for their drinks. So the Devil did, Jack then decided
to keep the money and placed it with a silver cross in his pocket so that
the Devil couldn’t change back into his original form.

Later on Jack set the Devil free under the condition that he would not
bother Jack for one whole year.....and that, should Jack kick the bucket,
he wouldn’t claim his soul.

The next year, Jack again tricked the devil into climbing into a tree to
pick a piece of fruit. While the Devil was up the tree, Jack carved a sign

mpkin Pie Recipe

2 eggs 1/2 can 28 oz E.D.Smith pumpkin
1 cup packed brown sugar 1 tsp ground cinnamon

1/2 tsp ground nutmeg 1/4 tsp ground ginger

1/4 tsp salt 3/4 cup evaporated milk

1 9-inch unbaked home-made or frozen deep dish pie shell

1. Beat eggs lightly in medium bowl. the pumpkin, sugar, cin-
namon, nutmeg, ginger and salt - stir until well combined. Blend in
milk. Pour filling in pie shell. Bake at 4250F (2200C) 15 minutes.
Reduce oven temperature to 3500F (1800C) and continue baking
30-35 minutes longer or until knife inserted in centre comes out
clean. Cool.

2. Prep Time: 35 minutes,

Cooking Time: 45 to 50 minutes,

Yield: 1 pie

of the cross into the tree bark so the devil could not come down until the

devil promised Jack not to bother him for ten more years.

Well! later on down the road Jack kicked the bucket. As the legend
goes - God would not allow such an unsavoury figure into heaven. And
the Devil, he was real mift at Jack and the tricks he played on him and
keeping his word not to claim his soul, he would not allow Jack into hell.
he sent Jack on his way into the night with only a burning coal to light his
way. Jack carved out a turnip and placed the coal into it, Jack has been
gallivanting around the Earth ever since.

The Irish began to refer to this ghostly figure as “Jack of the Lan-
tern,” and then, simply “Jack O’ Lantern.”

You know in Ireland and Scotland, people made their own version
of Jack’s lantern by carving scary faces into turnips and potatoes..they
place them into windows near doors to frighten Stingy Jack away and
other evil spirits. Some parts of England, large beets are used.

Advertise your business in The Islands Marketplace
and support a 100% locally owned publication.
Call 537-2905 or 1.877-537-2905 toll free.

Garden

Care
made

Easy
with
Husqvarna

Mid Isle _
Marine & Equipment

KITCHEN & BATH CENTRE

¢ Fine Custom Cabinets from MERIT

N ¢ Kitchens ¢ Bathrooms ¢ Offices
Carl Borgstrom ., . .
Kitchen Designer  ® Dining Rooms ¢ Entertainment Units

250-538-7133  Serving Salt Spring & The Gulf Islands

MOUAT’S TRADING CO. * DOWNTOWN GANGES ¢ SALT SPRING ISLAND

Sales & Service ¢ Nick Williams
1429 Fulford-Ganges Road - Phone: (250) 653-4020

Finally! High Speed
Satellite Internet
starting at $49.99/mo.

systems starting at $199.00
XPLOBNET

llllllﬂﬂlll-ll'ﬂll:ll.

www.xplornet.com

2540 Bowen Road,
Nanaimo, BC V9T 3L3

Ph: 250-758-7301

Fx: 250-758-0294

Email: cercomm@island.net

COMMUI

Your communica

www.island-communications.com

Serving Vancouver Island and the Gulf Islands for over 25 years
SALTSPRING SOLILOQUIES

Seeing The Whole

By Jim Anderson

“ ...in all kinds of knowledge
I perceive that my views are insuf-
ficient, and my judgment imperfect.
In experiments I come to conclusions
which, if partly right, are sure to be
in part wrong...always left with a
tinge of humanity, evidenced by its
imperfection...though in favorable
cases I may see a good deal, I never
see the whole.”

Michael Faraday (Last lecture to
the Royal Society, circa 1862)

Michael Faraday was an experi-
mental scientific genius of common
origins who rose to become an exalt-
ed member of the Royal Society of
England. He possessed an uncanny
insight to strike to the heart of bewil-
dering scientific problems almost by
instinct. It was said that he “smelled
the truth.” But perhaps the greatest
measure of his mind and his wisdom
was his everlasting and profound hu-
mility.

That kind of invincible humble-
ness is rare in our world today. And,
it is an unfortunate and sad fact.

Examining the history and de-
velopment of human thought and
knowledge and the sometimes ab-
surd and preposterous things that
human beings have believed through

e
- L

the ages, surely humil-

ity, not arrogance or bravado are
in order. Alongside of brilliance,
technology and significant prog-
ress, there has also been colossal
ignorance that passed as absolute
and certifiable truth in our human
world.

Centuries ago humans believed
the Sun to be a “chariot of fire’, a
scarab beetle, a boat or Phoenix
coursing across the sky. The earth
was unquestionably flat. Five hun-
dred years ago a small group of
ridiculed and ostracized humans
dared to insist that the Earth itself
was not the center of the Universe.
Such a monstrous and heretical
idea threatened the very stability
and power balance of human soci-
ety itself. You and I today accept
and know this startling revelation
to be common truth. But back
then the reverberation and reaction
of this simple cosmological truth
shattered and broke the conceptual
matrix and womb of consciousness
for all human civilization. It took
generations and generations for hu-
man thought and society to recover
and assimilate this basic truth. And
nothing was ever the same again.

Jim Anderson is a writer living on Saltspring. He is working on a

We know today that the oppres-
sion, despair and abomination of the
dark ages could never have evolved
into renaissance and enlightenment
without this devastating revolution
and rebirth of a new human conscious-
ness centered around those startling
and revolutionary new ideas. Those
incendiary ideas were the galvanizing
force that lead the human spirit, soul
and consciousness into a new world.
But, perhaps the chaos that they mani-
fested was simply the last chapter.
Maybe the real revolution happened
deep within the human chain of life
where there was a secret and organis-
mic spiritual awakening just beneath
the surface that simply needed the ve-
hicle of new and staggering ideas to
break free and surface in our world.

Perhaps in a much larger and more
critical dimension this is what is really
happening now in the chaos and cata-
strophic crisis we are living in today.
Maybe what we are all waiting for is
simply the last chapter in a secret and
mysterious spiritual awakening and
transcendence that is just beneath the
surface in our modern world. Maybe
we all are simply marking time in this
insane, disintegrating and desperate
world we live in until a new, radical
and transfiguring idea is born. An
unimaginably incredible idea that

metamorphosis of the human mind. © 2009 by Jim Anderson, Saltspring Island

will shake our world to its roots and
leave all order, power and control
in ruins...after which nothing will
ever be the same again. If this is
true, you and I are in for monstrous
and cataclysmic change the like of
which dwarfs the earthquake of
change that shook the ancient world
of Geocentrism, Copernicus and the
inquisition. Hopefully, this time
around it will not take generations
and generations to assimilate. We no
longer have the luxury of that much
time to waste.

Somehow that revolutionary idea
will come from the deep mystery of
universe itself beyond our primitive,
superficial and incomplete lives. In
the process, the human mind and
consciousness will evolve into a
higher synthesis with the secret de-
sign of universe, itself. Those new
ideas that are coming will help hu-
mankind finally reach a magnificent
destiny. Perhaps at last and for the
first time ever in all creation hu-
man beings will then reach beyond
the imperfection and ignorance of
today and know and understand the
“whole.” And that most certainly
will truly be a humbling experience.
Until then we wait for an idea whose
time has finally come, when the
meek will finally inherit the earth.

Across

1= 161h letter of the Hebrew alphabet; 5- Scater; 10- Crown of the
head; 14- Latlarman rival; 15- Fuzzy fruit; 18- Infar

: 17- Study of

The Islands Marketplace CROSSWORD PUZZLE

Puzzle answers are on page 19 of this issue.

Provided
communicative atituvdes; 20- Unimporant; 21- Oppose; 22- Fail to
tedl the truth; 23- Pottary mataral; 24- igneous rock of a lava flow; 28-
Coloured pan of the eye; 29- Pans possessive; 32- Muse of lyric
poetry; 33- Masked cntter; 34- Push with the head; 35- Long-distance
shooling?, 28- Kitchan addition; 18- OPEC meambear, 40- O8c; 41-
*Conguest of Space™ writer Willy; 42- Lifle devils; 43- inhumanky
crual; 44- Latin | word; 45- Links org.; 48- Wintar wahicla; 49- A
superior court wiil, 54- Kind principles; S6- Pudm moanth; 57- Young
hoatar; 58- Actress Heche; 59- "Youw are __ "; 60- Rackat; §1- Melt;

Diowm
1- lams alternative, 2- Brang forth young; 3- Memo heading, 4- Ak
builder, 5- Vital essence; B- I{eéred up; 7= Anger, 8- Eurg forerunner,
8- Viorlicose, 10- Fall guy, 11-Et ; 12- Parsonal quirks; 13- 3:00;
18- Move with a bounding matian; 15- Mariners can sail on seven of
these; 23- Sing like Bing; 24- East Indian pepper plant; 25-
Aggregate of qualilies thal make good characier;, 26- Saling, 27- To
(perectly); 28- Litle bits; 29- Above; 30- Actor Hawke; 31-
Genra; 33- Amy unit, 34- Oz creator; 36- Pallium; 37- Open shalter;
42- One-named supemmaodel, 43- Setan fine; 44- Without in the
world; 45- Trims; 48- Ayatollah's predecessor; 47- Unclothed; 48-
Actor Epps; 49- Former French colony of north-westem Africa; 50-
Med school subj.; 51- Ho Chi ___; 52- Annapolis sch.; 53- Diving
duck; 55- Snake ayas;
FURNITURE

Rolling display cabinet, excellent condi-
tion, 36.5” high x 22" wide x 18.5” deep.
Top section has glass doors that open
and lower section has wooden doors that
open. $50.00. Delivery possible depend-
ing where you live. | can email you pho-
tos (danerik@telus.net) 250-538-1601.
10-30

Cane coffee table and matching end table
with tinted glass tops. Coffee table $50,
matching side table $40, pair for $75.00
Phone 537-9230. 10-30

6 drawer pedestal for double, quenn or
king bed. Includes bed frame if desired.
$50.00. Phone: 653-2040. 10-18

Excellent Condition Modern Black
Lacquer dining room suite. Includes
matching large china cabinet with glass
shelves and lighting, table with one leaf.
Measures 6 x 3.5 feet. Comfortably seats
6. Also includes 6 matching ultra suede
covered chairs. $850.00 OBO. Phone:
250-537-4301. 10-18

Dark wood display cabinet/TV stand on
wheels for easy moving! Has 2 sepa-
rate sections with 2 glass doors on the
top and 2 wood doors on the bottom.
Excellent condition. 36.5 inches high
X 22”inches wide x 8.5 inches deep. |
can email you photos. 250-538-1601.

10-16
GARDENING

Craftsman, 42” riding lawnmower, runs
great, extra blades. $400 obo. Small
yard tractor wheel horse, no attachment,
great yard tractor, hydro-drive, runs
great. $300 obo. 538-0999. 11-13

41/3 high x 3.5’ wide and 5’ long, water
storage tank, metal cage surround, 100
gallon sq. ft. $100. 537-9918. 11-27

Wanted - clean composting material. Will
accept bags of leaves & light clippings,
such as deadhead pruning. No weeds or
bulky twigs. Please no dumping but call
537-2468. 10-16

4 soaker hoses, approx. 125 feet in total.
$50. Phone: 653-2040. 10-18

HEALTH & WELLNESS

Rife Energy. Personal, professional
friendly energy work. 537-2259. 11-13

HELP WANTED

A couple of seniors with medical condi-
tions need reliable help with light gar-
dening. Will pay $12/hr. for six hours/
week. Flexible within the week. Can be 3
hrs./day or 2hrs./day for 3 days. If inter-
ested in a little pocket money please call
250-537-4798 (Vesuvius area)

Couple with back injuries seeks regular
help with childcare, light chores etc.
own transport a must! 653-9172. 11-27

HOME IMPROVEMENT

To those people that | have house paint-
ed, many thanks. To those people that
would like to have their house painted,
inside or out, reasonable rates, please
phone Keith, eves at 537-9169 or Teresa
days, cell: 737-7688. 10-16

Maids Personally. thorough, profes-
sional cleaning. Excellent service. Atten-
tion to detail. Dependable. Trustworthy.
Bonded. 250-537-1517.

HOUSE MITTING

Responsible women seeking house sit-
ting positions on saltsping island this
winter. 15 years experience working
as a gardener. | will do yard and house
maintainence, and am happy to take
care of pets and house plants. willing
to pay hydro and phone during longer
stays. thank you, Philippa. Phone: 250
3809245. 11-13

Experienced farmhand/ house sitter
available. BMO retiree, non smoker,
animals/pets okay. Excellent references.
Sharon. 250-653-4516. 10-30

HOUSEHOLD ITEMS

Area Rug in neutral colours, freshly
steam-cleaned, non smoking home.

93" x 779”.  $75.00. | can email you
photos (danerik@telus.net) 250-538-
1601.. 10-30

Aladdin “Tempreserve” with 13 1/2” x
9 1/4” pyrex dish with heavily insulated
base & cover. Machine washable rugs,
pale neutral beige, various sizes. Two
wool hall runners 26” x 11’ long, soft
colours. 537-1427. 10-30
Delhi 2 Dublin is a group of five musicians who mashup electronica
with world music, keeping it heavy on the Bhangra and Celtic flavours.
Fusing tabla, fiddle, dhol, electric sitar, and Punjabi and English vocals
with scorching electronic beats, Delhi 2 Dublin takes listeners on a wild
ride through global sounds and synchronicities. Their unique style of
live electronica is the ultimate transcultural music experience. It is the
sound for today’s Globalista.

They have have wowed audiences at some of Canada’s largest fes-
tivals, including the Vancouver Folk Music Festival, Shambhala, and
Salmon Arm Roots and Blues. In 2007, they were invited to Ottawa
to open the massive Canada Day celebrations on Parliament Hill for
40,000 people. More recently they’ve been in demand south of the bor-
der, showcasing at South By Southwest (TX) and garnering invites to
Stern Grove in San Francisco, Earthdance (CA), the High Sierra Music
Festival (CA), and Bumbershoot (WA).

These musicians are known for their incredibly high-energy stage
performance which could be described as a human fireworks show!

Dehli 2 Dublin has recently won the “Outstanding World Music
Recording” at the 2009 Western Canadian Music Awards, and now
they will be performing at the Beaver Point Hall, Salt Spring Island on
Thurs., October 29. Doors open at 8, show starts at 9pm.

Advance Tix $20 at Salt Spring Books in Ganges and Morningside
Organic Bakery Cafe & Bookstore in Fulford.

HEALTH & WELLNESS i“

Or. findrea \arju

158A Fulford Ganges Road,
Salt Spring Island, BC
V8K 2T8

Tel: 250-537-4356

EYE EXAMS, GLASSES, CONTACT LENSES

SOnguriting &
, Juitar WorkShops

Learn Fingerpicking and
Leonard Cohen’s guitar style

Pﬂﬂlll‘dill!l C1aSSES Starting nov.
Gall 250-537-9668 t0 Sign UP today!

. ACOUSTIC PLANET MUSIC

Email us: acousticplanet@shaw.ca
#2 - 150 Fulford Ganges Road, Saltspring Island

ViSit OUP WEbSite £OP details: WWW.acoUsticpianemusic.ca
LOST & FOUND

Lost: bicycle computer lost outside the
Fulford Hall on Oct. 12. Great senitimen-
tal value. Please call 537-4514.

Will trade or pay for the returning of
my sweaters!!! They are of sentimen-
tal value!! Lost around Churchhill
beach or Ganges - Icebreackers GT
(brand) Mario wool black zip up hoodie
with 2 main pockets and one on the
sleeve and a weird forest green fleece
zip up from MEC (not sure if its MECs
brand tho. Vanessa @ 250-537-1657,
vanessaaassenav@gmail.com. 11-27

MEDICAL AIDS

Commode, 3 in 1, adjustable legs, with
arms & back, all pale grey. As new. 250-
537-1427.10-18

MINC. FOR SALE

Uniflame rectangle charcoal grill. never
been used. leg needs a screw. $25.00
Phone: 250-221-0170. 11-27

Two general admission floor tickets to
the Blackeyed Peas and U2 - Oct. 28 at
GM Place. $150 obo. 537-2950 eves.

MOTORCYCLES & ACCESS

PRAYER TOOLS

RECYCLING

| have a 1983 vintage and in full working
order Honda C70 Passport Motorcycle
for sale. It is as new. 12 volt new battery.
CDI ignition keeps maintenance down.
8800 kilos. Motorcycle license required
as it has a foot shifter and can travel at
80 kilos an hour. Blue and white. | am the
second owner and have babied it since
| bought it three years ago. Voted the
best-selling motorcycle of all time and
no wonder: It just keeps going and the
fun-factor is out of sight. Perfect island
bike. One of a kind. Seldom found in this
condition. (I looked a long time and nev-
er found one in this condition.) Simple
oil change. Price: $2600 obo. 250-537-
4369. 11-13

MUSICIANS

Local Musicians! Get listed Online in
The Salt Spring Musicians Directory.
It's Free! Go to www.vollent.ca/salt-
springmusiciansdirectory  or  email
dvollrath@saltspring.com with your con-
tact info.

MUSICAL INSTRUMENTS

Duracraft commercial grade high veloc-
ity fan. $30.00.0bo Works great. Phone:
250-221-0170. 11-27

Yamaha DPS drum set with cymbol and
hi-hat, no floor tom. Phone: 250-653-
0046. 11-27

6 rolls of heavy gauge barbed wire, reg.
$95, sale for $50/bale. 537-8969. 11-13

New 18 ft. orchard ladder, aluminum,
very safe. $125. 538-0999. 11-13

Moving - Must sell. Large steamer trunk
(42”7 x 22" x 15”), 4 drawers, hangers,
strong & sturdy, all original, 1940’s,
excellent condition, $85. Large work-
ing Radio (26” x 37" x 117”), General
Electric, 4 bands, tubes, wooden cabi-
net, 1930’s, excellent condition. Large
Stereo (317x38”x17”), Fleetwood/West-
inghouse, turntable, radio, L.P. Shelves,
wood cabinet, 1950’s, excellent condi-
tion. 200 Medicine bottles, assorted
glass, 1930’s - 1950’s, excellent condi-
tion. 250-931-7777 Saltspring. 10-30

One commercial pizza warming oven
300.00 obo, one hamilton beach com-
mercial milkshake machine 100.00 obo,
one taco maker for commercial deep
fryer 100.00 obo, also a danby air con-
ditioner 75.00 obo, any questions call
931-7772 and ask for Dave. 11-13

Many different sized precut mats &
glass, and presentations folders, etc.
make an offer and take all. Camera -
Canon Elph 490z, 4x zoom, etc. and new
batteries. Magazines: British Heritage,
Heritage (Brit. Review), Country Life,
This England, Canadian Geographic, Na-
tional Geographic. Many years. 25¢ each
copy. 250-537-1427. 10-30

Locally Handcrafted Arbor. All post and
beam work. Made from cedar. A real
are piece. Useful for a front entrance,
back yard garden shade, carport.. ect.
Motivated seller. You move. $0ffers$
Phone: 250-5372566. 10-18

Piano, light oak colour. great for kids
to learn on. we will arrange and pay for
delivery on Salt Spring Island.needs one
key repaired. comes with beginner books
and cds. $450. Phone: 250-537-8380.
11-13

Epiphane Sheriton Il electric Guitar. Mint
condition. $700. Call 537-4757. 10-30

OFFICE ITEMS

2010 Dated Items - diaries, appointment
books, desk calendars - order them now
while stock is still available! Call Dawn at
et cetera, 537-5115. 11-27

OFFICE SERVICES

% | Custom Orders * Office Products
* ad Regal Catalogues/Sales

S
- et ceterd
(Salt Spring Book & Stationery)
162 Robinson Rd.

By appointment Ph./Fax: 537-5115

POULTRY

For Sale 7 young laying hens 1 6m0 Old
Bantam rooster and 1 14 mo old Austral-
orp rooster all get along well come with
food and feeders.

$100.Firm thank you. Phone: 250-537-
2167/931-4446. 11-27

Salt Spring Island Poultry Club. New to
the hobby and serious breeders, young
and old all welcome. Come and Join us.
Questions? Call Pat 250-931-5179.

p ot |

Custom Buddhist/Hindu Rosaries made
on Saltspring Island. NEW THIS YEAR
handmade on-island Statuary. Visit
www.destinationom.com for details or
call 250-537-1792.

2%

Malas and Statuary
NEW! Meditation Cushions @Q

New in Stock: Hemp Hulls
See our ad under “Arts & Crafts”

Email: destinationom@yahoo.ca
www.destinationom.com

REAL ESTATE

Waterfront 900 sq. ft. cottage on “Little
River” minutes to ferry from Comox to
Powell River. Ocean & mountain view.
Small garage & workshop, 2 bed, 1 bath,
laundry & storage room. New septic sys-
tem & hot water tank. Beach with fire pit.
$425,000. 250-537-8803. 11-13

GG’s garbage guru for salt spring island
is opening a free store in the garage at
the islands artists co-op -right across
from Salt Spring auto supply. Am not
quite sure of the hours as it will all be
run by volunteers. If you have items to
donate Garbage Guru will do pick ups for
free to get this free store running. Free
is the fastest and best way to dispose of
useful stuff. David Garbage Guru .250
537 6478. 09-18

RENTALS

Clean fully furnished bachelor suite for
rent. Private entrance. Close to town.
Avail. until end of April. $650. includes
utilities, cable & wireless. N/S, N/P. Suit-
able for 1 person. 250-538-0999. 11-27

LAKESIDE CABIN -One bedroom, fur-
nished. Available Nov.01/09 - Apr01/10.
Suits quiet single person or couple. N/S,
N/P. $795/month. Ph (250)537-5977.
10-16

Home for rent: $1,600 per month plus
util. Available Long Term or Short Term.
Beautiful 1906 farmhouse ontwo acres on
Salt Spring Island’s south end. Fir hard-
wood floors, kitchen and dining, living
with wood burning fireplace and a main
floor master bedroom and a full bath.
Large porch off the living room with pas-
toral views. The upstairs has a half bath
and two charming rooms overlooking the
pastures - his and hers offices perhaps or
space for your guests. The finished walk-
out basement has a wood stove. Fenced
veg garden area, woods, pond and a sea-
sonal stream. Pets considered. Please
feel free to email us with your questions
or ideas. alpinesusan@yahoo.ca Phone:
312.637.9696. 11-27

Saltspring Island home, 3.5 km to Gan-
ges. Ocean & mountain views, private,
quiet 1/2 acre, 2 levels, 1960 sg. ft. to-
tal plus double garage size workshop
& storage attached. 3 bed, 2 bath, 2
car carport, 3 decks, hot tub, lovely
fenced garden. Must see to appreciate.
$545,000. 250-537-8803. 11-13

Responsible retired couple seeks house
sit or New York City house exchange
summer 2010 all or part. Ganges vicin-
ity. Two well behaved dogs. My charm-
ing luxurious Manhattan apartment (BR,
LR, DR, Off, 2 baths) full a/c, best neigh-
borhood, centrally located for your com-
fortable house here. Pictures available.
Email: ahunter166@aol.com. 10-18

PRICE REDUCED to $46,000!! 2008
Brekenridge p/mitrailer with 3 slideouts.
40ftx11ft c/w stainless fridge and stove,
aircon, plumbed for washer/dryer, elec-
tric fireplace-oak finishing. also 32ft x 8ft
fenced deck. 250-537-1132.10-18

Sold your stuff?

537-2905 to

delete your ad.

Land for rent - 1/4 acre available for boat,
RV or car storage. Also could be easily
fenced for animal. Call 537-2950, eves.

Bright, Beautiful Garden Suite. Furnished
with gorgeous retro pull-out couch, chairs
and cafe table. New carpets, el.wall fire-
place, barbeque, T.V. Fully equipped with
dishes, linens etc. 2 bedroom with of-
fice. Lovely garden with fruit, lilac trees
and 10 min. walk to town. W/D, Wireless
+ $50 Hydro. We are seeking respectful,
non-smoker/non-partier single or couple.
References please. No dogs. Cat ok.
$975/mo. Available Oct. Optional bright
studio/treatment room/home office with
own entrance adjoining the suite. $1250/
mo. including the above suite. Phone:
250-537-9197. 10-16

SPECTACULAR WATERFRONT HOME.
4 Bedroom, 2 bathroom, 2-level house,
just steps from the shoreline. 350 ft of
low bank full water frontage, near the
mouth of peaceful Booth Canal. Perfect
for launching your kayak. 5 min drive
from Ganges, golf and indoor pool. Avail-
able 01Nov 09. $2000/month + utilities.
Enquiries: 250 538 0007. 11-13

Support the local economy
when you advertise with us!
RENTALS

SPORTING GOODS

WANTED

St. Mary’s Lake, one bedroon cabin, 500
square feet on shared property, wood-
stove. Suitable for quiet, responsible
single or couple. N/S, N/P. References
required. Available now. $750 per month
+ utilities, long term. 250-537-5681 or
anna@bhonesforever.com. 10-16

RENTALS WANTED

Prof woman FT employed on Salt Spring
Isl seeks 2 bedroom home/cottage clean
and non smokeing. own veichle.5 appl
would be great Ex tenant w/ great Ref:
and | enjoy yard work. up to $950 Ig
Term only. Nov 1st. 250-931-4446. 11-
27

My place is too small! Mike is retired,
clean, kind and 420 friendly. He’s look-
ing for a reasonable place to rent. (He's
willing to share). $500 max. Thanks for
your replys. 250 653-0002. 11-27

Mature couple (32 and 39) with brand
new baby on the way seeking a 1 to 2
bedroom home on Saltspring for the win-
ter or longer. We also have a mellow and
loving medium-sized dog with us. We
are responsible, respectful, non-smok-
ers and non-partiers, as well as garden-
ers and handi-people. We are looking
to rent for December or earlier. Please
email if poss., resonant.touch@gmail.
com. Phone: 250-751-8890. 11-13

Professional woman with FT em-
ployment at the newspaper seeks 1
bedroom in quiet location.  Excel-
lent tenanct. Call 1 (250) 595-8234 or
sg@webzonesolutions.com. 11-13

RV SPACE

Gentle Musician, 60’s, looking to rent
Saltspring spot on private acreage for
trailer home/studio, beginning Nov. 1.
§’I1ea;53e phone collect 250-935-0018.

RV Hookup for maximum 24’ RV avail-
able now. $400/month inclusive. Call
537-8969. 10-30

RVS & CAMPERS

1983 Class A Winnebago Motorhome
28, loaded with all you need. Sleeps 5.
180,000 kms. $6,900. 250-537-4275.
10-18

SPIRITUAL

"Hold Fast Thy Word"
Airs Sunday mornings
SALT SPRING RADIO

10am - 10:30am CFSI 107.9FM
www.cfsi-fm.com

T7:45 - 8am on KARI 550AM dial
www.kari55.com

Golf in style! Adidas golf bag. Brand
new, never been used, tags still on.
Black/dark blue. $100 obo. Worth $150,
please call Amy 537-8517. 11-13

Golf clubs ¢/w bag, umbrella and col-
lapsible Playday cart. Spalding irons
1,3,5,7,9,PW,SW,&putter. Spalding
woods 1&3 with covers. Right handed.
Excellent starter set or occasional golfer.
$150.00 Phone: 653-2040. 10-18

STORAGE

Hello Saltspring, my friend is moving
here and wants help finding heated stor-
age for his convertable. He can pay or
trade. He’s a clean freak and a honest
guy. Call me if you can help. Thanks so
much Chrissea. 250 653-0002. 11-27

TOOLY

Lincoln welder, 375 amp, 6 cyl. engine
Tow it away for $500. 250-537-4275.

10-18
WANTED

Tiny woodstove wanted for small studio.
Call 250-653-2354. 11-27

Looking to buy a used Brown or even
Black couch and love seat or 2 love
seats, small sectional would also work.
Phone: 250-537-7473. 11-13

Fantastic indie film on Salt Spring look-
ing for financial support in exchange
for promotion in movie credits and on
website (2000 hits in the last 2 weeks!)
www.thefearofdreaming.com  Phone:
250 221 0241.10-16

Do you have a smoker that you don’t use
anymore?? Just sitting in your garage??
Looking to buy one or to take off of your
hands. 250-931-1008. 11-13

Looking for a working toilet for my
friend, after the attack and destruction
in fulford my friend’s home was also at-
tacked and the attacker broke his toilet
amongst other things. so if anyone has
one out there... we would greatly appre-
ciate any donations. Phone: 250-930-
3303. 11-13

Looking for a good quality rowing ma-
chine, air & or magnetic resistance.
Phone: 250 537-8248. 11-13

Wanted to rent or borrow a fruit press or
masher in exchange for juice. Please call
250-930-2712. 10-30

Willing to pay!! Need a budding artist/
cartoonist to do a sample drawing for a
potential t-shirt business. Ph for more
details. Portfolio handy. Phone: 250-
931-1008. 10-30

Looking for a good old fashion wringer
washer in good condition. Reasonable
price. johnroe006@gmail.com. Phone:
250537 8248. 10-16

Wanted: Clean fill.
5836. 10-30

Phone: 250-537-

Wanted - a trailer or pre-made studio/
small cottage/large shed to be used
as an artist’s studio. What we can
pay depends on what you have! Let’s
chat. 250-537-9536. 10-16

WORK WANTED

Housesitter with references available
year round for your property, vaca-
tion rentals, etc. Petcare considered.
Please call (604) 435-8037. Jea-
netteC. 11-13

| am a Painter new to Saltspring do-
ing landscape paintings here for at
least the next 6 months and hopefully
more. | am looking for 1 or 2 days a
week casual work. | am qualified to do:
Structural and Architectural Drafts-
man (Kwantlen University). Trained
Fine Artist (Emily Carr Institute BFA)
(Painting, Sculpture, Ceramics, Draw-
ing, Stone and wood Carving, Photo-
shop, Word, Excel, Frontpage, Flash,
Dreamweaver, 3dsMax, technical writ-
ing, odd jobs, dog walking, around the
house help etc Phone: 1-604-231-
9808. 11-13

Young man, strong, willing, looking
for work. (D. Phillips reference - 537-
7481). Call Jason at 930-2830. 10-30

visit us online:
islandsmarketplace.com

WANTED

Writer / Researcher available for short-
term contracts. Articles, reports, press
releases, advertising & web copy, grant
applications, environmental research.
Phone: Andy (250) 526-0099 or email:
redochre@shaw.ca. 10-30

Excellent Professional Painter. Phone: 250
538-8541. 10-16

Graphic Designer available for small con-
tracts such as newletter layout, rack cards,
etc. References Affordable rates, profes-
sional, friendly and experience. 537-2905.
Bus: 537-2618  cel: 537-7481

Dave
Phillips
“We don’t
stand
behind
our work,
we stand
behind
a tree!”
OCTOBER 16, 2009

Ring in the New Year

in Puerto Vallarta - Depart Jan. 1, 2010 from Victoria

Royal Decameron * % % %
1 week from $797 per person
2 weeks from $1 869 per person

Melia Puerto Vallarta » % % %
1 week from $1497 per person

Golden Crown Paradise x %
2 weeks from $2639 per

Call Today For Other Destinations * Taxes Additional

on: 250.537.5523 INIGLUBE
1.877.274.4168 Geo Travel

Across from the Visitor Centre www.Geo.ca

Thlnklng forward JANICE PATZWALD CFP, EPC

is forward thinking

Financial Consultant

janice.patzwald @investorsgroup.com
Retirement really has a way of creeping up on you. (250) 746-6734 ext. 225 -
To do it successfully requires thoughtful planning
and helpful expertise - well in advance of the
retirement party.

Investors Group is dedicated to lifelong
relationships built on trust, attention to detail

and steady portfolio growth. The Plan
L ; .
Call us today about yourtomorrow! é‘;ﬁ:};ﬂh
EAT IN OR TAKE OUT
Pizza, Wraps, Salads, Gyros, Beverages,
Pizza by the Slice and Take & Bake Pizza
S HOTWINGS < ==
Plus: Gluten Free Pizza Crust
from Laughing Daughters Bakery

Mon.to Sat.,, 11am -7pm _
142 Fulford Ganges Road, Salt Spring Island, 53 7 5660
v e

(across from Centennial Park)

LAURIE’'S

RECYCLING:*

&MSTE@@@

Services Inc. |
DROP OFF next ..r"

to Country Grocer '-*

6 5 3 _9]2 7/_9) An island family since 1861

LI'S FEATURED LISTING:

Salt Spring Island:
Oceanfront Cedar cottage with great year round dock,
wood floors, gas fireplace, vaulted ceilings, lovely

ocean views. Sunny! Warm ocean swimming.
Enjoyl L|Read com/1535 htm $930 000

SEA TO SKY

PREMIER
7 PROPERTIES

Corner of Lower Ganges

i G ey 200-5337-7647

Email: LiRead33@gmail.com + www.LiRead.con:’

l‘\!:'i-- .. ,,.r....
- *h...
LR
—————|Containers
Commercial

Large Clean- 'Y
Metal Recyclm '

Open: Mon. to Sat.
8am to 5pm



